105 2160
Deshler, Terry [deshler@uwyo.edu]
University of Wyoming, Laramie, WY, USA, Tel: +13077662006, Fax: +13077662635
Aerosol Concentrations from UW condensation nuclei(CN) and optical particle counters (OPCs). 
ScoutO3 AMMA - Niamey, Niger, Measurements supported by US National Science Foundation Grant (ATM-0437406)
1 1
2008 09 09 2008 11 13
0
30
Time UT (sec)
Station name
18
1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 
9999.9 99.999 9999.9 999.9 999 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29
Pressure (hPa), measured using a Vaisala RS-80. Precision ~ 0.3 hPa
Geopotential altitude above sea level (gpkm), integrated from measured pressure and temperature using the hydrostatic equation
Potenital temperature (K) calculated from measured pressure and temperature
Temperature (K), measured using a Vaisala RS-80. Precision 0.2 K
Relative humidity measured using a Vaisala RS-80, Only valid in troposphere, precision ~ 5%
Condensation nuclei concentration (CN) (cm-3) radius > 0.01 micrometers
Aerosol concentration (cm-3), radius > 0.15 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.25 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.30 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.50 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.75 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 1.08 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 1.25 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 1.75 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 2.50 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 3.50 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 5.08 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 10.0 micrometers, assuming index of refraction = 1.45, precision see discussion below
28
5                                 
1    1    1  1  1  1  1       1       1     1     1  1     1     1     1     1     1     1     1     1     1     1     1   
9999 9999 99 99 99 99 999.999 999.999 999.9 99999 99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99
13 13 13 132 132
zzzzzzzzzzzzz
zzzzzzzzzzzzz 
zzzzzzzzzzzzz 
zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz
zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz
Number of levels
Year
Month
Day
Hour (UT) at launch
Minutes (UT) at launch
Latitude (North is positive) of launch
Longitude (East is positive) of launch
CN flow rate (cm3/min)
OPC flow rate (cm3/min)
Number of OPC channels
OPC radius 1
OPC radius 2
OPC radius 3
OPC radius 4
OPC radius 5
OPC radius 6
OPC radius 7
OPC radius 8
OPC radius 9
OPC radius 10
OPC radius 11
OPC radius 12
Instruments used
Input file/UW flight number
Ascent/Descent data
Column headings 1
Column headings 2
7
-------------------------------------Special comment lines-------------------------------------------------------------------------
Aerosol profiles from a balloon flight from Niamey, Niger, (13.5 N, 2.2 E) on 9 September 2008 (01:43-03:23 UT).
The flight was truncated at 19 km due to a mistake in setting the cut down timers.
The CN instrument is saturated in the troposphere, thus the constant value at over 100 cm-3. This occurs because, 
  to limit gondola size and weight, the dilution valve, normally used in Laramie, is not included. 
The impact point was 13.48 N, 1.70 E. The trajectory was nearly due west. 
Plots of the data can be seen at http://www-das.uwyo.edu/~deshler/Data/Ni08/Ni08a.pdf
26
-------------------------------------Normal comment lines--------------------------------------------------------------------------
UW Aerosol and ozone gondola. This file contains aerosol data 

  The minimum concentration measurable with these instruments is given by
NS/FR. NS is the number of samples per minute and is equal to 5.722 min-1.
FR is the flow rate in cm3 min-1. For example, the minimum concentration
detectable is 5.7 x 10-4 cm-3 for FR = 10000 cm3 min-1, and 7.2 x 10-3 cm-3
for FR = 800 cm3 min-1. When the aerosol concentration is below the
detection threshold of the instrument the concentration is set to 1.01E-39.
  The uncertainty of a measurement is the square root of the number of
particles counted. In terms of concentration the uncertainty is given by 
square root[(NS * C)/FR] where C is the concentration (cm-3). NS and FR are
as above. The percentage uncertainty of a measured concentration is inversely
proportional to the concentration, and is given by square root[NS/(C * FR)]. 
For examples:
  For FR = 10000 cm3 min-1 and C (cm-3) = 0.001, 0.01, 0.1, 1.0
      the percent uncertainties are          75,   24,   8,   2
  For FR =   800 cm3 min-1 and C (cm-3) =        0.01, 0.1, 1.0, 10
      the percent uncertainties are                85,  27,   8,  3.
References:
Deshler et al., GRL, 19, 199-202, 1992.
Deshler et al., GRL, 20, 1435-1438, 1993. 
Deshler, T., and S. J. Oltmans, J. Atmos. Chem, 30, 11-23, 1998.
Deshler et al., JGR, 108(D5), 4167, doi:10.1029/2002JD002514, 2003 (www-das.uwyo.edu/~deshler).
  The record break at 132 characters is not implemented. Thus this file deviates slightly from true NASA-Ames format.
-------------------------------------End of Header---------------------------------------------------------------------------------
Niamey, Niger, military airport --
  370 2008  9  9  1 43  13.486    2.169 800.6 10040 12  0.15  0.25  0.30  0.50  0.75  1.08  1.25  1.75  2.50  3.50  5.00 10.00
-OPC43-CN40
NI08AASC.DAT
Ascent data
Time_UT Press   Alt   Theta  Temp  RH  CN>0.01  N(r>0.15 N(r>0.25 N(r>0.30 N(r>0.50 N(r>0.75 N(r>1.08 N(r>1.25 N(r>1.75 N(r>2.50 N(r>3.50 N(r>5.0 N(r>10.0 micrometers
   s     hPa    km      K     K     %   cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3  
 6180.0  986.2  0.220  302.1 300.9  77 4.18E+02 1.15E+01 6.10E+00 4.61E+00 2.02E+00 8.89E-01 3.95E-01 1.54E-01 6.37E-02 2.07E-02 6.31E-03 4.02E-03 1.01E-39
 6190.5  982.9  0.235  302.0 300.5  78 4.19E+02 1.14E+01 5.96E+00 4.43E+00 2.00E+00 8.70E-01 3.94E-01 1.68E-01 6.04E-02 1.15E-02 1.73E-03 1.15E-03 1.01E-39
 6201.0  978.7  0.268  302.0 300.1  78 4.00E+02 1.19E+01 6.10E+00 4.51E+00 1.99E+00 8.76E-01 4.01E-01 1.84E-01 6.45E-02 1.21E-02 1.73E-03 1.01E-39 1.01E-39
 6211.5  975.2  0.303  302.1 300.0  79 3.97E+02 1.17E+01 6.13E+00 4.63E+00 2.07E+00 8.98E-01 4.21E-01 1.88E-01 5.99E-02 1.27E-02 2.88E-03 1.15E-03 1.01E-39
 6221.9  970.8  0.339  302.1 299.5  80 3.85E+02 1.17E+01 6.15E+00 4.57E+00 1.99E+00 8.95E-01 4.05E-01 1.61E-01 5.26E-02 1.33E-02 4.04E-03 5.78E-04 1.01E-39
 6232.4  966.1  0.380  302.3 299.4  81 3.94E+02 1.18E+01 6.23E+00 4.67E+00 2.06E+00 9.15E-01 4.24E-01 1.96E-01 6.01E-02 1.39E-02 1.73E-03 1.01E-39 1.01E-39
 6242.9  962.0  0.421  302.2 298.9  82 3.82E+02 1.19E+01 6.38E+00 4.79E+00 2.09E+00 9.28E-01 4.05E-01 1.94E-01 5.85E-02 1.16E-02 4.63E-03 5.79E-04 1.01E-39
 6253.4  956.8  0.463  302.2 298.5  84 3.85E+02 1.21E+01 6.44E+00 4.86E+00 2.05E+00 8.96E-01 3.97E-01 1.85E-01 5.28E-02 8.70E-03 1.74E-03 5.80E-04 1.01E-39
 6263.9  952.5  0.506  302.3 298.1  85 3.93E+02 1.23E+01 6.62E+00 4.95E+00 2.19E+00 9.70E-01 4.46E-01 1.97E-01 7.37E-02 1.39E-02 1.16E-03 1.01E-39 1.01E-39
 6274.4  948.1  0.546  302.2 297.6  87 3.87E+02 1.27E+01 6.87E+00 5.11E+00 2.18E+00 9.83E-01 4.67E-01 2.21E-01 8.95E-02 2.03E-02 5.23E-03 5.81E-04 1.01E-39
 6284.9  943.2  0.589  302.4 297.5  87 3.93E+02 1.32E+01 7.17E+00 5.27E+00 2.28E+00 9.81E-01 4.47E-01 2.13E-01 8.85E-02 2.10E-02 4.66E-03 1.01E-39 1.01E-39
 6295.3  938.5  0.634  302.5 297.0  88 3.92E+02 1.32E+01 7.27E+00 5.32E+00 2.30E+00 9.66E-01 4.57E-01 2.20E-01 8.51E-02 1.98E-02 3.50E-03 5.83E-04 1.01E-39
 6305.8  934.3  0.675  302.7 296.9  88 3.91E+02 1.29E+01 6.98E+00 5.14E+00 2.19E+00 9.43E-01 4.50E-01 2.22E-01 8.98E-02 1.75E-02 5.25E-03 2.33E-03 1.01E-39
 6316.3  930.1  0.715  302.9 296.8  84 3.84E+02 1.26E+01 6.26E+00 4.32E+00 1.98E+00 8.78E-01 4.11E-01 2.02E-01 7.46E-02 2.04E-02 4.67E-03 1.17E-03 1.01E-39
 6326.8  925.3  0.757  303.9 297.3  71 3.62E+02 1.07E+01 5.23E+00 3.82E+00 1.96E+00 9.69E-01 4.65E-01 2.06E-01 7.46E-02 1.86E-02 5.82E-03 1.75E-03 1.01E-39
 6337.3  920.8  0.801  304.7 297.6  68 3.63E+02 1.03E+01 5.38E+00 4.21E+00 2.21E+00 1.17E+00 5.64E-01 2.59E-01 9.60E-02 1.80E-02 3.49E-03 1.16E-03 1.01E-39
 6347.8  916.5  0.843  305.3 297.9  63 3.57E+02 1.02E+01 5.56E+00 4.57E+00 2.60E+00 1.43E+00 6.90E-01 3.18E-01 1.04E-01 2.44E-02 5.23E-03 5.82E-04 1.01E-39
 6358.3  912.2  0.884  305.6 297.6  62 3.60E+02 1.04E+01 5.64E+00 4.53E+00 2.60E+00 1.37E+00 6.63E-01 3.08E-01 1.08E-01 2.15E-02 6.40E-03 1.74E-03 1.01E-39
 6368.7  907.4  0.927  305.8 297.5  62 3.59E+02 1.02E+01 5.66E+00 4.73E+00 2.64E+00 1.47E+00 7.13E-01 3.25E-01 1.11E-01 2.50E-02 6.99E-03 5.82E-04 1.01E-39
 6379.2  903.0  0.972  305.9 297.0  64 3.60E+02 1.03E+01 5.48E+00 4.49E+00 2.50E+00 1.34E+00 6.60E-01 3.25E-01 1.13E-01 2.04E-02 3.50E-03 5.83E-04 1.01E-39
 6389.7  898.7  1.014  306.4 297.1  58 3.59E+02 9.83E+00 5.57E+00 4.79E+00 2.83E+00 1.61E+00 8.49E-01 3.95E-01 1.42E-01 3.73E-02 1.22E-02 2.33E-03 1.01E-39
 6400.2  894.1  1.057  306.9 297.1  56 3.60E+02 9.67E+00 5.88E+00 5.37E+00 3.24E+00 2.02E+00 1.10E+00 5.38E-01 1.98E-01 4.84E-02 1.28E-02 2.92E-03 1.01E-39
 6410.7  889.8  1.101  307.2 297.0  55 3.59E+02 9.80E+00 6.12E+00 5.65E+00 3.43E+00 2.16E+00 1.15E+00 5.95E-01 2.16E-01 5.07E-02 1.11E-02 5.83E-04 1.01E-39
 6421.2  885.5  1.143  307.4 297.0  56 3.58E+02 1.01E+01 6.61E+00 6.22E+00 3.90E+00 2.50E+00 1.31E+00 6.65E-01 2.36E-01 6.07E-02 1.11E-02 1.01E-39 1.01E-39
 6431.7  881.1  1.186  307.6 296.6  57 3.52E+02 1.05E+01 7.04E+00 6.75E+00 4.32E+00 2.82E+00 1.53E+00 7.95E-01 2.96E-01 7.01E-02 1.11E-02 1.17E-03 1.01E-39
 6442.1  876.9  1.229  307.7 296.4  59 3.52E+02 1.06E+01 7.58E+00 7.75E+00 4.90E+00 3.42E+00 1.80E+00 9.15E-01 3.20E-01 6.84E-02 1.40E-02 2.92E-03 1.01E-39
 6452.6  872.8  1.270  307.7 296.0  60 3.50E+02 1.06E+01 7.50E+00 7.62E+00 4.82E+00 3.33E+00 1.79E+00 9.20E-01 3.48E-01 8.67E-02 1.35E-02 1.76E-03 1.01E-39
 6463.1  868.3  1.313  307.8 295.6  62 3.51E+02 1.07E+01 7.68E+00 7.72E+00 4.90E+00 3.33E+00 1.77E+00 8.81E-01 3.06E-01 7.56E-02 1.76E-02 3.52E-03 1.01E-39
 6473.6  863.9  1.357  307.8 295.3  64 3.53E+02 1.07E+01 7.74E+00 7.78E+00 5.03E+00 3.55E+00 1.86E+00 1.01E+00 3.73E-01 9.04E-02 2.11E-02 2.94E-03 1.01E-39
 6484.1  859.9  1.399  307.8 294.9  66 3.53E+02 1.09E+01 7.70E+00 7.63E+00 4.93E+00 3.30E+00 1.80E+00 8.89E-01 3.15E-01 7.58E-02 1.82E-02 1.76E-03 1.01E-39
 6494.6  855.7  1.441  307.9 294.5  68 3.54E+02 1.08E+01 7.97E+00 8.26E+00 5.27E+00 3.78E+00 1.99E+00 1.02E+00 3.82E-01 8.24E-02 1.12E-02 1.18E-03 1.01E-39
 6505.1  851.4  1.484  308.0 294.3  69 3.53E+02 1.13E+01 8.43E+00 8.73E+00 5.68E+00 4.16E+00 2.24E+00 1.22E+00 4.30E-01 8.78E-02 1.24E-02 1.77E-03 1.01E-39
 6515.5  847.3  1.526  308.2 294.0  70 3.52E+02 1.15E+01 8.92E+00 9.43E+00 6.23E+00 4.72E+00 2.56E+00 1.41E+00 5.03E-01 1.07E-01 1.00E-02 5.90E-04 1.01E-39
 6526.0  843.3  1.568  308.3 293.6  70 3.50E+02 1.19E+01 9.65E+00 1.06E+01 7.10E+00 5.64E+00 3.10E+00 1.82E+00 6.51E-01 1.50E-01 2.66E-02 2.36E-03 1.01E-39
 6536.5  839.0  1.610  308.6 293.5  68 3.44E+02 1.25E+01 1.05E+01 1.18E+01 7.96E+00 6.71E+00 3.75E+00 2.24E+00 8.18E-01 1.70E-01 2.13E-02 5.91E-04 1.01E-39
 6547.0  834.9  1.654  308.9 293.4  65 3.45E+02 1.25E+01 1.04E+01 1.16E+01 7.94E+00 6.58E+00 3.63E+00 2.18E+00 7.66E-01 1.39E-01 1.83E-02 1.18E-03 1.01E-39
 6557.5  830.8  1.696  309.3 293.4  62 3.35E+02 1.23E+01 1.02E+01 1.15E+01 7.69E+00 6.40E+00 3.47E+00 2.05E+00 7.07E-01 1.19E-01 1.01E-02 1.18E-03 1.01E-39
 6568.0  826.9  1.737  309.7 293.4  57 3.40E+02 1.10E+01 8.30E+00 8.87E+00 5.70E+00 4.26E+00 2.30E+00 1.23E+00 4.03E-01 5.68E-02 4.14E-03 5.91E-04 1.01E-39
 6578.5  822.5  1.781  309.8 293.0  57 3.46E+02 1.10E+01 7.86E+00 8.06E+00 5.09E+00 3.58E+00 1.93E+00 9.44E-01 3.01E-01 4.68E-02 1.01E-02 2.37E-03 1.01E-39
 6588.9  818.5  1.825  309.9 292.6  55 3.48E+02 1.09E+01 7.67E+00 7.90E+00 4.90E+00 3.39E+00 1.79E+00 8.89E-01 2.79E-01 2.96E-02 3.56E-03 1.01E-39 1.01E-39
 6599.4  814.5  1.867  310.3 292.6  52 3.46E+02 1.12E+01 7.52E+00 7.42E+00 4.51E+00 2.96E+00 1.53E+00 7.40E-01 2.44E-01 4.27E-02 5.33E-03 1.19E-03 1.01E-39
 6609.9  810.5  1.909  310.7 292.5  46 3.30E+02 1.12E+01 7.01E+00 6.50E+00 3.78E+00 2.26E+00 1.08E+00 4.75E-01 1.42E-01 2.67E-02 4.15E-03 5.93E-04 1.01E-39
 6620.4  806.3  1.953  310.9 292.4  45 3.18E+02 1.13E+01 7.02E+00 6.38E+00 3.75E+00 2.25E+00 1.10E+00 4.65E-01 1.43E-01 3.09E-02 6.53E-03 1.19E-03 1.01E-39
 6630.9  801.9  1.999  311.1 292.1  45 3.15E+02 1.12E+01 6.84E+00 6.25E+00 3.67E+00 2.20E+00 1.15E+00 5.36E-01 1.87E-01 3.62E-02 7.13E-03 1.19E-03 1.01E-39
 6641.4  798.0  2.043  311.5 292.0  44 3.22E+02 1.18E+01 8.26E+00 8.18E+00 5.10E+00 3.44E+00 1.87E+00 9.45E-01 3.42E-01 6.66E-02 8.91E-03 5.94E-04 1.01E-39
 6651.9  793.8  2.087  311.6 291.8  44 3.37E+02 1.16E+01 8.44E+00 8.70E+00 5.39E+00 3.69E+00 1.93E+00 9.81E-01 3.30E-01 5.06E-02 8.92E-03 5.95E-04 1.01E-39
 6662.3  789.8  2.131  311.8 291.5  46 3.34E+02 1.17E+01 8.30E+00 8.47E+00 5.08E+00 3.49E+00 1.85E+00 9.35E-01 3.04E-01 5.90E-02 8.93E-03 1.19E-03 1.01E-39
 6672.8  785.7  2.175  311.8 291.0  46 3.29E+02 1.16E+01 8.11E+00 8.23E+00 5.07E+00 3.38E+00 1.83E+00 9.05E-01 3.21E-01 6.68E-02 1.67E-02 5.96E-04 1.01E-39
 6683.3  781.5  2.220  311.9 290.8  46 3.27E+02 1.17E+01 8.08E+00 8.03E+00 4.96E+00 3.32E+00 1.83E+00 9.67E-01 3.52E-01 7.46E-02 1.37E-02 5.97E-04 1.01E-39
 6693.8  777.4  2.265  312.1 290.5  45 3.30E+02 1.18E+01 8.64E+00 8.85E+00 5.65E+00 3.94E+00 2.18E+00 1.18E+00 4.48E-01 8.90E-02 2.03E-02 3.59E-03 1.01E-39
 6704.3  773.5  2.309  312.3 290.3  46 3.32E+02 1.20E+01 8.81E+00 9.14E+00 5.85E+00 4.08E+00 2.29E+00 1.24E+00 4.56E-01 8.55E-02 1.38E-02 1.20E-03 1.01E-39
 6714.8  769.6  2.353  312.5 290.0  47 3.31E+02 1.14E+01 8.09E+00 8.08E+00 5.19E+00 3.53E+00 2.00E+00 1.04E+00 3.79E-01 7.48E-02 1.08E-02 1.20E-03 1.01E-39
 6725.3  765.2  2.399  312.7 289.6  48 3.31E+02 1.14E+01 8.03E+00 8.01E+00 5.04E+00 3.41E+00 1.86E+00 9.72E-01 3.52E-01 7.79E-02 1.50E-02 1.20E-03 1.01E-39
 6735.8  761.5  2.444  312.7 289.4  48 3.28E+02 1.14E+01 7.83E+00 7.64E+00 4.80E+00 3.15E+00 1.77E+00 8.72E-01 3.05E-01 7.62E-02 1.02E-02 6.00E-04 1.01E-39
 6746.2  757.3  2.488  312.8 289.0  49 3.28E+02 1.15E+01 7.92E+00 7.65E+00 4.83E+00 3.21E+00 1.79E+00 9.63E-01 3.68E-01 7.69E-02 1.50E-02 1.20E-03 1.01E-39
 6756.7  753.5  2.532  312.9 288.6  48 3.25E+02 1.11E+01 7.87E+00 7.84E+00 5.05E+00 3.43E+00 1.93E+00 1.06E+00 4.13E-01 9.56E-02 1.92E-02 3.01E-03 1.01E-39
 6767.2  749.5  2.577  313.0 288.3  49 3.23E+02 1.16E+01 8.35E+00 8.27E+00 5.46E+00 3.79E+00 2.19E+00 1.18E+00 4.31E-01 1.00E-01 1.57E-02 1.21E-03 1.01E-39
 6777.7  745.3  2.623  313.0 287.8  50 3.21E+02 1.15E+01 8.23E+00 8.20E+00 5.28E+00 3.69E+00 2.12E+00 1.15E+00 4.30E-01 9.60E-02 1.75E-02 1.21E-03 1.01E-39
 6788.2  741.5  2.668  313.0 287.4  50 3.21E+02 1.18E+01 8.36E+00 8.24E+00 5.37E+00 3.70E+00 2.05E+00 1.15E+00 4.56E-01 1.23E-01 2.11E-02 1.21E-03 1.01E-39
 6798.7  737.1  2.715  313.1 287.0  51 3.22E+02 1.18E+01 8.54E+00 8.55E+00 5.54E+00 3.86E+00 2.24E+00 1.23E+00 4.75E-01 1.09E-01 1.51E-02 1.21E-03 1.01E-39
 6809.1  733.0  2.763  313.2 286.5  51 3.21E+02 1.23E+01 8.90E+00 8.81E+00 5.84E+00 4.05E+00 2.33E+00 1.29E+00 5.13E-01 1.31E-01 2.18E-02 3.64E-03 1.01E-39
 6819.6  729.0  2.810  313.2 286.1  52 3.21E+02 1.25E+01 9.02E+00 9.02E+00 5.95E+00 4.20E+00 2.41E+00 1.38E+00 5.61E-01 1.46E-01 2.31E-02 6.07E-04 1.01E-39
 6830.1  725.0  2.856  313.4 285.9  53 3.23E+02 1.24E+01 9.13E+00 9.20E+00 6.14E+00 4.38E+00 2.50E+00 1.43E+00 5.89E-01 1.38E-01 1.58E-02 1.82E-03 1.01E-39
 6840.6  721.2  2.901  313.7 285.8  48 3.25E+02 1.25E+01 9.56E+00 9.87E+00 6.73E+00 5.04E+00 2.95E+00 1.80E+00 7.39E-01 1.82E-01 3.10E-02 1.22E-03 1.01E-39
 6851.1  717.1  2.948  314.0 285.5  46 3.27E+02 1.24E+01 9.42E+00 9.67E+00 6.51E+00 4.88E+00 2.83E+00 1.69E+00 6.56E-01 1.45E-01 2.25E-02 1.01E-39 1.01E-39
 6861.6  713.1  2.995  314.2 285.3  46 3.25E+02 1.23E+01 9.44E+00 9.74E+00 6.55E+00 4.95E+00 2.83E+00 1.71E+00 7.34E-01 1.76E-01 2.92E-02 1.22E-03 1.01E-39
 6872.1  709.0  3.043  314.3 284.9  46 3.26E+02 1.25E+01 9.54E+00 9.92E+00 6.69E+00 4.96E+00 2.91E+00 1.70E+00 6.92E-01 1.71E-01 2.13E-02 1.83E-03 1.01E-39
 6882.5  705.2  3.089  314.3 284.5  47 3.26E+02 1.23E+01 9.32E+00 9.52E+00 6.32E+00 4.60E+00 2.67E+00 1.57E+00 5.94E-01 1.32E-01 1.95E-02 6.11E-04 1.01E-39
 6893.0  701.2  3.136  314.4 284.0  48 3.26E+02 1.14E+01 8.01E+00 7.93E+00 5.12E+00 3.50E+00 2.01E+00 1.05E+00 3.79E-01 6.97E-02 1.35E-02 6.12E-04 1.01E-39
 6903.5  697.2  3.184  314.5 283.6  48 3.28E+02 1.08E+01 6.92E+00 6.34E+00 4.05E+00 2.60E+00 1.47E+00 7.47E-01 2.54E-01 4.72E-02 7.96E-03 1.01E-39 1.01E-39
 6914.0  693.4  3.230  314.5 283.3  50 3.30E+02 1.06E+01 5.81E+00 4.64E+00 2.91E+00 1.62E+00 9.08E-01 4.48E-01 1.54E-01 4.05E-02 6.75E-03 6.13E-04 1.01E-39
 6924.5  689.5  3.276  314.5 282.9  52 3.30E+02 1.01E+01 4.77E+00 3.41E+00 2.08E+00 1.06E+00 5.73E-01 2.89E-01 1.14E-01 2.76E-02 3.69E-03 1.23E-03 1.01E-39
 6935.0  685.3  3.325  314.6 282.4  53 3.32E+02 1.03E+01 4.80E+00 3.35E+00 1.98E+00 9.97E-01 5.55E-01 2.67E-01 1.06E-01 2.09E-02 3.08E-03 1.01E-39 1.01E-39
 6945.5  681.3  3.374  314.7 282.0  53 3.32E+02 1.04E+01 4.91E+00 3.49E+00 2.11E+00 1.01E+00 5.62E-01 2.94E-01 1.21E-01 2.96E-02 3.70E-03 1.01E-39 1.01E-39
 6956.0  677.4  3.423  314.8 281.6  54 3.30E+02 1.04E+01 4.71E+00 3.33E+00 2.03E+00 1.01E+00 5.79E-01 2.89E-01 1.06E-01 2.90E-02 3.70E-03 1.01E-39 1.01E-39
 6966.4  673.5  3.471  314.7 281.1  60 3.37E+02 1.09E+01 4.76E+00 3.22E+00 2.00E+00 1.02E+00 5.59E-01 2.98E-01 1.38E-01 4.20E-02 4.33E-03 1.01E-39 1.01E-39
 6976.9  669.4  3.519  314.7 280.6  61 3.39E+02 1.10E+01 4.75E+00 3.14E+00 1.89E+00 9.33E-01 5.05E-01 2.57E-01 1.05E-01 2.17E-02 3.72E-03 1.01E-39 1.01E-39
 6987.4  665.5  3.568  314.8 280.3  59 3.32E+02 1.08E+01 4.89E+00 3.40E+00 2.05E+00 1.01E+00 5.56E-01 2.89E-01 1.12E-01 2.73E-02 6.20E-04 1.01E-39 1.01E-39
 6997.9  661.5  3.617  314.9 279.9  59 3.29E+02 1.08E+01 5.27E+00 3.84E+00 2.33E+00 1.15E+00 6.59E-01 3.25E-01 1.32E-01 3.41E-02 4.97E-03 1.01E-39 1.01E-39
 7008.4  657.7  3.666  314.9 279.5  60 3.27E+02 1.08E+01 5.29E+00 3.83E+00 2.31E+00 1.21E+00 6.75E-01 3.32E-01 1.50E-01 3.42E-02 6.84E-03 1.01E-39 1.01E-39
 7018.9  653.8  3.715  314.9 279.0  62 3.28E+02 1.09E+01 5.26E+00 3.75E+00 2.28E+00 1.15E+00 6.34E-01 3.14E-01 1.31E-01 2.74E-02 2.49E-03 1.01E-39 1.01E-39
 7029.4  650.0  3.763  314.9 278.5  64 3.28E+02 1.06E+01 4.94E+00 3.51E+00 2.10E+00 1.09E+00 6.21E-01 3.21E-01 1.48E-01 4.55E-02 1.25E-03 1.01E-39 1.01E-39
 7039.8  646.0  3.812  315.0 278.0  68 3.31E+02 1.09E+01 4.87E+00 3.30E+00 1.99E+00 1.06E+00 5.96E-01 3.46E-01 1.75E-01 4.50E-02 3.13E-03 6.25E-04 1.01E-39
 7050.3  641.9  3.863  315.1 277.6  71 3.30E+02 1.12E+01 4.96E+00 3.45E+00 2.20E+00 1.30E+00 8.15E-01 4.79E-01 2.27E-01 3.51E-02 2.50E-03 6.26E-04 1.01E-39
 7060.8  638.0  3.914  315.3 277.4  76 3.35E+02 1.23E+01 6.16E+00 4.61E+00 3.03E+00 1.91E+00 1.11E+00 5.96E-01 1.80E-01 2.32E-02 6.27E-04 1.01E-39 1.01E-39
 7071.3  633.9  3.965  315.6 277.0  83 3.33E+02 1.30E+01 7.41E+00 6.15E+00 3.96E+00 2.50E+00 1.39E+00 6.88E-01 2.45E-01 2.89E-02 3.14E-03 1.01E-39 1.01E-39
 7081.8  630.2  4.015  315.6 276.6  88 3.22E+02 1.41E+01 8.16E+00 6.66E+00 4.24E+00 2.65E+00 1.48E+00 7.49E-01 2.52E-01 4.15E-02 3.77E-03 6.28E-04 1.01E-39
 7092.3  626.3  4.064  315.7 276.3  90 3.10E+02 1.54E+01 9.52E+00 8.01E+00 4.93E+00 3.01E+00 1.63E+00 8.55E-01 3.20E-01 6.79E-02 1.20E-02 1.01E-39 1.01E-39
 7102.8  622.6  4.114  315.7 275.8  93 3.03E+02 2.40E+01 2.18E+01 2.55E+01 1.91E+01 1.96E+01 1.10E+01 1.23E+01 4.92E+00 2.19E+00 9.89E-02 8.82E-03 1.01E-39
 7113.2  618.4  4.165  315.8 275.4  94 2.95E+02 3.60E+01 3.76E+01 6.10E+00 3.84E+01 4.55E+00 2.93E+01 3.53E+01 1.11E+01 6.35E+00 1.11E-01 1.01E-39 1.01E-39
 7123.7  614.8  4.216  316.1 275.0  95 2.94E+02 3.57E+01 3.73E+01 5.44E+00 3.82E+01 4.25E+00 2.94E+01 3.59E+01 1.11E+01 7.71E+00 5.18E-01 1.26E-03 1.01E-39
 7134.2  610.9  4.266  316.2 274.6  94 2.72E+02 2.07E+01 1.84E+01 2.05E+01 1.65E+01 1.77E+01 1.12E+01 1.38E+01 5.61E+00 5.02E+00 7.01E-01 1.33E-02 1.01E-39
 7144.7  607.1  4.316  316.4 274.4  92 2.41E+02 1.30E+01 6.56E+00 4.55E+00 2.73E+00 1.45E+00 7.47E-01 3.33E-01 1.09E-01 1.65E-02 1.90E-03 1.01E-39 1.01E-39
 7155.2  603.6  4.365  316.5 274.0  93 2.39E+02 1.50E+01 9.22E+00 7.78E+00 4.65E+00 2.45E+00 1.02E+00 5.28E-01 2.25E-01 5.14E-02 4.44E-03 1.01E-39 1.01E-39
 7165.7  600.0  4.412  316.9 273.9  95 2.39E+02 2.90E+01 2.87E+01 3.49E+01 2.68E+01 2.91E+01 1.55E+01 1.94E+01 7.93E+00 5.65E+00 3.08E-01 1.90E-03 1.01E-39
 7176.1  596.1  4.462  317.1 273.5  95 2.39E+02 3.63E+01 3.78E+01 5.20E+00 3.84E+01 4.04E+00 2.71E+01 3.58E+01 1.21E+01 1.27E+01 6.91E-01 6.35E-04 1.01E-39
 7186.6  592.4  4.513  317.3 273.1  94 2.35E+02 2.02E+01 1.80E+01 1.94E+01 1.53E+01 1.49E+01 9.08E+00 1.12E+01 5.71E+00 5.80E+00 1.07E+00 1.65E-02 1.01E-39
 7197.1  589.0  4.562  317.4 272.9  94 2.27E+02 1.56E+01 1.10E+01 1.06E+01 6.96E+00 4.28E+00 1.87E+00 1.14E+00 6.70E-01 2.29E-01 2.74E-02 6.37E-04 1.01E-39
 7207.6  585.8  4.607  317.6 272.6  95 2.22E+02 2.80E+01 2.73E+01 3.27E+01 2.54E+01 2.75E+01 1.46E+01 1.87E+01 7.90E+00 5.36E+00 3.89E-01 1.27E-02 1.01E-39
 7218.1  582.1  4.654  318.0 272.5  95 2.17E+02 3.53E+01 3.65E+01 2.49E+00 3.67E+01 1.41E+00 2.32E+01 3.49E+01 1.37E+01 1.67E+01 1.44E+00 1.28E-03 1.01E-39
 7228.6  578.8  4.703  318.4 272.4  95 2.06E+02 3.63E+01 3.77E+01 4.23E+00 3.86E+01 3.82E+00 2.57E+01 3.62E+01 1.14E+01 1.86E+01 2.24E+00 1.34E-02 1.01E-39
 7239.1  575.3  4.750  318.5 272.0  95 1.98E+02 3.59E+01 3.71E+01 3.05E+00 3.77E+01 2.47E+00 2.41E+01 3.55E+01 1.15E+01 2.02E+01 2.74E+00 1.02E-02 1.01E-39
 7249.5  572.0  4.796  318.8 271.9  95 1.99E+02 3.50E+01 3.63E+01 1.69E+00 3.69E+01 1.38E+00 2.34E+01 3.58E+01 1.11E+01 2.11E+01 3.75E+00 3.58E-02 1.01E-39
 7260.0  568.7  4.843  319.0 271.5  96 2.06E+02 3.32E+01 3.43E+01 4.06E+01 3.49E+01 4.05E+01 2.16E+01 3.52E+01 1.06E+01 2.32E+01 6.12E+00 1.24E-01 1.01E-39
 7270.5  565.4  4.889  319.2 271.1  96 1.98E+02 3.02E+01 3.08E+01 3.54E+01 3.09E+01 3.50E+01 1.87E+01 3.09E+01 1.12E+01 2.29E+01 9.67E+00 7.94E-01 1.01E-39
 7281.0  562.1  4.935  319.4 271.0  96 1.89E+02 3.43E+01 3.52E+01 4.17E+01 3.56E+01 4.12E+01 1.99E+01 3.35E+01 1.12E+01 2.38E+01 4.84E+00 5.38E-02 1.01E-39
 7291.5  558.9  4.981  319.6 270.6  96 1.81E+02 3.23E+01 3.29E+01 3.83E+01 3.28E+01 3.76E+01 1.73E+01 3.21E+01 1.13E+01 2.18E+01 5.42E+00 7.70E-02 1.01E-39
 7302.0  555.7  5.027  319.7 270.4  96 1.79E+02 3.05E+01 3.06E+01 3.53E+01 2.99E+01 3.37E+01 1.68E+01 2.85E+01 1.08E+01 1.59E+01 3.43E+00 9.57E-02 1.01E-39
 7312.5  552.6  5.072  319.8 270.0  96 1.74E+02 3.03E+01 3.08E+01 3.55E+01 3.07E+01 3.48E+01 1.61E+01 3.03E+01 1.03E+01 2.18E+01 6.52E+00 9.01E-02 1.01E-39
 7323.0  549.2  5.119  319.9 269.5  96 1.75E+02 9.98E+00 5.78E+00 4.69E+00 3.59E+00 2.93E+00 1.93E+00 2.07E+00 1.10E+00 1.10E+00 3.63E-01 1.29E-02 1.01E-39
 7333.4  546.2  5.165  320.1 269.3  94 1.78E+02 7.90E+00 3.21E+00 2.00E+00 1.26E+00 5.78E-01 2.87E-01 1.32E-01 5.03E-02 9.67E-03 1.29E-03 1.01E-39 1.01E-39
 7343.9  543.3  5.208  320.2 269.0  92 1.91E+02 6.63E+00 2.52E+00 1.57E+00 9.87E-01 4.49E-01 2.12E-01 6.97E-02 1.94E-02 1.29E-03 1.01E-39 1.01E-39 1.01E-39
 7354.4  540.2  5.251  320.2 268.5  91 1.99E+02 6.41E+00 2.44E+00 1.52E+00 9.32E-01 4.51E-01 2.13E-01 6.85E-02 1.68E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7364.9  537.0  5.297  320.7 268.5  91 1.97E+02 6.75E+00 2.64E+00 1.63E+00 1.01E+00 4.85E-01 2.24E-01 8.40E-02 2.26E-02 1.94E-03 1.01E-39 1.01E-39 1.01E-39
 7375.4  533.9  5.344  320.9 268.3  92 2.02E+02 7.62E+00 3.20E+00 1.93E+00 1.19E+00 5.48E-01 2.76E-01 1.04E-01 2.65E-02 3.24E-03 1.01E-39 1.01E-39 1.01E-39
 7385.9  531.0  5.388  321.0 268.0  94 1.93E+02 1.01E+01 6.09E+00 5.06E+00 3.39E+00 2.08E+00 8.90E-01 5.37E-01 2.73E-01 7.45E-02 1.81E-02 2.59E-03 1.01E-39
 7396.4  527.7  5.434  321.3 267.6  95 1.84E+02 2.71E+01 2.73E+01 3.08E+01 2.70E+01 3.00E+01 1.46E+01 2.70E+01 9.31E+00 1.81E+01 5.49E+00 1.13E-01 1.01E-39
 7406.8  524.7  5.481  321.5 267.4  96 1.78E+02 2.58E+01 2.61E+01 2.97E+01 2.60E+01 2.93E+01 1.42E+01 2.57E+01 9.13E+00 2.03E+01 5.77E+00 7.66E-02 1.01E-39
 7417.3  521.6  5.527  321.7 267.1  93 1.99E+02 5.73E+00 2.87E+00 2.18E+00 1.64E+00 1.33E+00 1.05E+00 9.57E-01 7.46E-01 3.82E-01 4.87E-02 1.01E-39 1.01E-39
 7427.8  518.7  5.572  322.0 267.0  93 2.10E+02 5.24E+00 1.95E+00 1.12E+00 7.03E-01 3.36E-01 1.43E-01 5.07E-02 8.45E-03 6.50E-04 1.01E-39 1.01E-39 1.01E-39
 7438.3  515.9  5.615  322.2 266.6  91 2.31E+02 3.91E+00 1.33E+00 7.82E-01 4.75E-01 2.26E-01 1.02E-01 2.93E-02 6.51E-03 6.51E-04 1.01E-39 1.01E-39 1.01E-39
 7448.8  513.1  5.658  322.5 266.5  91 2.72E+02 3.32E+00 1.15E+00 6.71E-01 4.13E-01 1.75E-01 7.75E-02 2.21E-02 3.26E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7459.3  509.9  5.704  322.8 266.3  79 3.43E+02 7.61E-01 2.59E-01 1.38E-01 8.34E-02 3.19E-02 1.50E-02 1.96E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7469.8  507.0  5.750  323.2 266.1  77 3.74E+02 5.52E-01 1.62E-01 8.61E-02 4.50E-02 1.76E-02 1.11E-02 3.26E-03 6.52E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7480.2  503.9  5.796  323.6 266.0  78 3.85E+02 5.66E-01 1.86E-01 1.12E-01 5.81E-02 2.74E-02 1.24E-02 2.61E-03 6.52E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7490.7  500.9  5.844  324.0 266.0  78 3.85E+02 5.77E-01 1.81E-01 1.10E-01 7.31E-02 3.13E-02 1.44E-02 5.87E-03 1.30E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7501.2  497.8  5.892  324.3 265.8  78 3.85E+02 6.50E-01 2.22E-01 1.30E-01 7.51E-02 3.14E-02 9.80E-03 1.31E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7511.7  494.8  5.939  324.5 265.4  79 3.83E+02 6.47E-01 2.18E-01 1.21E-01 7.39E-02 3.01E-02 1.44E-02 3.27E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7522.2  491.8  5.987  324.6 265.0  80 3.80E+02 7.06E-01 2.32E-01 1.36E-01 8.84E-02 3.93E-02 1.44E-02 5.24E-03 1.31E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7532.7  488.8  6.034  324.7 264.6  82 3.55E+02 8.63E-01 2.89E-01 1.67E-01 9.96E-02 4.33E-02 1.97E-02 4.59E-03 6.56E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7543.1  485.6  6.084  325.1 264.5  83 3.42E+02 8.41E-01 2.60E-01 1.54E-01 9.19E-02 3.48E-02 1.38E-02 4.59E-03 6.56E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7553.6  482.5  6.134  325.6 264.4  78 3.38E+02 7.56E-01 2.24E-01 1.25E-01 7.61E-02 3.48E-02 1.77E-02 3.94E-03 6.56E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7564.1  479.5  6.183  325.8 264.0  79 3.54E+02 6.85E-01 2.10E-01 1.24E-01 7.55E-02 2.96E-02 1.05E-02 3.94E-03 6.57E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7574.6  476.8  6.229  326.0 263.9  76 3.68E+02 5.94E-01 1.88E-01 1.18E-01 7.43E-02 3.35E-02 9.86E-03 3.29E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7585.1  474.0  6.275  326.0 263.4  77 3.75E+02 5.84E-01 1.75E-01 1.02E-01 5.99E-02 2.04E-02 8.56E-03 4.61E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7595.6  471.2  6.321  326.0 263.0  78 3.81E+02 5.64E-01 1.74E-01 1.06E-01 6.20E-02 2.24E-02 9.90E-03 3.30E-03 1.32E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7606.1  468.2  6.368  326.1 262.5  80 3.81E+02 5.96E-01 1.76E-01 1.09E-01 5.95E-02 2.18E-02 5.29E-03 6.61E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7616.5  465.1  6.418  326.1 262.0  82 3.81E+02 5.92E-01 1.62E-01 9.66E-02 6.42E-02 2.38E-02 7.94E-03 6.62E-04 6.62E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7627.0  462.2  6.468  326.1 261.5  85 3.80E+02 6.27E-01 1.85E-01 9.68E-02 5.97E-02 1.92E-02 6.63E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7637.5  459.0  6.518  326.2 261.1  86 3.83E+02 6.77E-01 2.17E-01 1.16E-01 7.31E-02 3.06E-02 1.66E-02 6.64E-03 6.64E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7648.0  456.3  6.568  326.1 260.6  88 3.80E+02 7.41E-01 2.23E-01 1.18E-01 6.79E-02 2.73E-02 9.98E-03 2.66E-03 6.65E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7658.5  453.3  6.616  326.0 260.0  91 3.82E+02 9.80E-01 3.52E-01 2.01E-01 1.16E-01 6.07E-02 2.27E-02 8.67E-03 1.33E-03 6.67E-04 1.01E-39 1.01E-39 1.01E-39
 7669.0  450.3  6.667  326.0 259.5  94 3.84E+02 1.47E+01 1.42E+01 1.53E+01 1.34E+01 1.38E+01 8.86E+00 1.10E+01 5.29E+00 6.09E+00 2.36E+00 3.88E-01 1.01E-39
 7679.5  447.1  6.719  326.1 259.1  95 3.93E+02 1.72E+01 1.73E+01 1.86E+01 1.72E+01 1.84E+01 1.16E+01 1.73E+01 7.81E+00 1.40E+01 9.80E+00 1.50E+00 1.01E-39
 7690.0  444.4  6.769  326.1 258.6  95 3.87E+02 1.12E+01 1.12E+01 1.17E+01 1.12E+01 1.16E+01 9.90E+00 1.12E+01 8.36E+00 1.01E+01 8.67E+00 4.92E+00 1.01E-39
 7700.4  441.8  6.814  326.6 258.6  93 3.93E+02 7.09E+00 7.07E+00 7.37E+00 7.08E+00 7.35E+00 6.51E+00 7.33E+00 5.39E+00 6.77E+00 5.85E+00 3.07E+00 1.01E-39
 7710.9  439.0  6.861  327.6 259.0  82 4.70E+02 1.04E-01 3.08E-02 1.54E-02 8.04E-03 6.70E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7721.4  436.4  6.908  328.0 258.9  78 4.71E+02 1.02E-01 3.01E-02 1.34E-02 7.37E-03 2.01E-03 2.01E-03 1.34E-03 6.70E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7731.9  433.5  6.956  328.8 259.0  77 4.72E+02 1.13E-01 3.48E-02 1.81E-02 1.14E-02 2.68E-03 1.34E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7742.4  430.8  7.005  329.4 259.0  76 4.83E+02 1.51E-01 4.62E-02 2.41E-02 1.21E-02 4.02E-03 1.34E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7752.9  428.2  7.052  330.0 259.0  75 4.99E+02 1.19E-01 3.82E-02 2.01E-02 1.21E-02 2.01E-03 6.70E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7763.4  425.4  7.100  330.8 259.1  69 5.11E+02 1.26E-01 3.88E-02 2.34E-02 1.07E-02 4.68E-03 2.68E-03 2.01E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7773.8  422.5  7.151  331.5 259.1  61 5.09E+02 1.49E-01 5.89E-02 2.88E-02 1.81E-02 4.68E-03 1.34E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7784.3  419.8  7.202  331.8 258.9  56 5.18E+02 1.46E-01 5.56E-02 3.08E-02 1.61E-02 4.69E-03 2.01E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7794.8  417.2  7.250  332.0 258.6  54 5.17E+02 1.51E-01 5.23E-02 2.55E-02 1.47E-02 2.01E-03 6.70E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7805.3  414.6  7.298  332.4 258.5  49 4.98E+02 1.32E-01 5.03E-02 2.41E-02 1.21E-02 4.02E-03 2.01E-03 6.70E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7815.8  411.9  7.346  332.8 258.3  46 4.90E+02 1.52E-01 5.57E-02 2.75E-02 1.34E-02 2.01E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7826.3  409.3  7.395  334.0 258.8  36 5.06E+02 1.39E-01 4.35E-02 2.55E-02 1.41E-02 3.35E-03 1.34E-03 1.34E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7836.8  406.7  7.443  334.5 258.6  32 5.16E+02 1.61E-01 5.36E-02 2.68E-02 8.71E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7847.2  404.3  7.490  334.8 258.5  30 5.19E+02 1.50E-01 5.97E-02 2.28E-02 1.21E-02 2.68E-03 1.34E-03 1.34E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7857.7  401.7  7.537  334.9 258.1  28 5.24E+02 1.40E-01 5.04E-02 2.69E-02 1.01E-02 2.01E-03 6.71E-04 6.71E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7868.2  399.2  7.584  334.9 257.6  31 5.24E+02 1.53E-01 6.32E-02 3.43E-02 1.48E-02 4.04E-03 6.73E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7878.7  396.9  7.630  335.0 257.3  31 5.29E+02 1.49E-01 5.39E-02 2.76E-02 1.41E-02 2.69E-03 6.73E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7889.2  394.5  7.676  335.0 256.9  34 5.37E+02 1.50E-01 5.47E-02 2.63E-02 1.21E-02 6.75E-04 6.75E-04 6.75E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7899.7  392.1  7.721  335.1 256.5  40 5.52E+02 1.46E-01 5.27E-02 2.77E-02 1.35E-02 2.03E-03 6.76E-04 6.76E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7910.1  389.7  7.767  335.3 256.1  41 5.53E+02 1.49E-01 5.55E-02 3.25E-02 1.76E-02 5.41E-03 3.38E-03 1.35E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7920.6  387.4  7.812  335.7 256.0  40 5.63E+02 1.42E-01 5.14E-02 2.57E-02 1.22E-02 2.71E-03 1.35E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7931.1  384.9  7.859  336.1 255.9  37 5.66E+02 1.80E-01 5.96E-02 3.32E-02 1.76E-02 4.06E-03 6.77E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7941.6  382.5  7.907  336.3 255.6  37 5.74E+02 1.72E-01 6.03E-02 3.39E-02 1.42E-02 3.39E-03 2.03E-03 1.36E-03 6.78E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7952.1  380.1  7.954  336.7 255.4  36 5.72E+02 1.75E-01 5.56E-02 2.58E-02 1.15E-02 2.71E-03 6.78E-04 6.78E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 7962.6  377.8  8.001  337.0 255.1  31 5.66E+02 2.44E-01 1.07E-01 4.62E-02 1.90E-02 6.79E-03 4.75E-03 2.04E-03 6.79E-04 6.79E-04 1.01E-39 1.01E-39 1.01E-39
 7973.1  375.5  8.047  337.1 254.9  30 5.60E+02 2.41E-01 9.59E-02 4.28E-02 1.70E-02 8.16E-03 4.76E-03 1.36E-03 1.36E-03 6.80E-04 1.01E-39 1.01E-39 1.01E-39
 7983.5  373.0  8.094  337.4 254.6  31 5.63E+02 2.18E-01 8.44E-02 4.49E-02 1.43E-02 2.72E-03 1.36E-03 1.36E-03 1.36E-03 6.81E-04 1.01E-39 1.01E-39 1.01E-39
 7994.0  370.8  8.142  337.6 254.3  30 5.63E+02 1.96E-01 8.31E-02 3.95E-02 1.91E-02 2.72E-03 1.36E-03 1.36E-03 6.81E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8004.5  368.5  8.187  337.9 254.1  27 5.66E+02 1.77E-01 7.09E-02 3.82E-02 1.91E-02 8.86E-03 4.77E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8015.0  366.2  8.233  338.0 253.8  26 5.63E+02 1.90E-01 7.58E-02 3.89E-02 1.23E-02 2.73E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8025.5  364.0  8.280  338.2 253.4  22 5.52E+02 1.87E-01 7.39E-02 3.35E-02 1.30E-02 4.10E-03 1.37E-03 1.37E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8036.0  361.6  8.327  338.3 252.9  19 5.35E+02 2.02E-01 9.24E-02 4.59E-02 1.44E-02 3.42E-03 6.85E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8046.5  359.2  8.376  338.5 252.6  15 5.01E+02 1.82E-01 7.06E-02 3.09E-02 1.51E-02 4.12E-03 1.37E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8057.0  356.8  8.426  338.6 252.3  10 4.75E+02 1.47E-01 5.56E-02 2.75E-02 1.24E-02 1.37E-03 6.87E-04 6.87E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8067.4  354.5  8.474  338.6 251.8  10 4.73E+02 1.63E-01 5.92E-02 2.82E-02 8.25E-03 3.44E-03 2.75E-03 6.88E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8077.9  352.1  8.523  338.7 251.4  10 4.77E+02 1.51E-01 5.51E-02 2.62E-02 5.51E-03 6.89E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8088.4  349.9  8.572  338.6 250.9  10 4.71E+02 1.64E-01 5.52E-02 2.49E-02 8.29E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8098.9  347.6  8.620  338.8 250.4  10 4.69E+02 1.61E-01 5.25E-02 2.00E-02 6.91E-03 6.91E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8109.4  345.1  8.670  338.9 250.1  10 4.73E+02 1.96E-01 7.27E-02 3.46E-02 1.18E-02 2.77E-03 1.38E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8119.9  342.8  8.721  339.0 249.6   9 4.40E+02 1.66E-01 6.10E-02 2.77E-02 9.70E-03 2.08E-03 6.93E-04 6.93E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8130.4  340.5  8.770  339.1 249.3  10 4.67E+02 1.46E-01 5.70E-02 2.99E-02 8.33E-03 3.47E-03 6.95E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8140.8  338.2  8.820  339.3 248.9  10 4.78E+02 1.53E-01 5.15E-02 2.43E-02 1.04E-02 6.95E-04 6.95E-04 6.95E-04 6.95E-04 6.95E-04 1.01E-39 1.01E-39 1.01E-39
 8151.3  335.9  8.869  339.4 248.6  13 4.92E+02 1.75E-01 7.52E-02 3.62E-02 1.04E-02 1.39E-03 6.96E-04 6.96E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8161.8  333.8  8.918  339.6 248.1  19 5.47E+02 1.75E-01 6.63E-02 3.70E-02 1.39E-02 2.09E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8172.3  331.5  8.966  339.7 247.9  19 5.63E+02 1.91E-01 7.40E-02 3.63E-02 9.77E-03 6.98E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8182.8  329.3  9.016  340.0 247.4  20 5.72E+02 1.80E-01 6.71E-02 3.15E-02 1.47E-02 6.99E-04 6.99E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8193.3  327.1  9.064  340.3 247.4  15 5.47E+02 1.88E-01 7.28E-02 3.92E-02 1.26E-02 7.00E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8203.8  324.9  9.113  340.9 247.3  13 5.22E+02 1.86E-01 6.37E-02 2.87E-02 9.10E-03 2.10E-03 7.00E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8214.2  322.5  9.164  341.2 246.9  13 5.27E+02 1.94E-01 8.27E-02 3.71E-02 1.61E-02 2.10E-03 1.40E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8224.7  320.3  9.216  341.3 246.6  11 5.17E+02 1.78E-01 7.09E-02 3.79E-02 1.40E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8235.2  318.2  9.265  341.5 246.3  11 5.09E+02 1.79E-01 7.59E-02 4.43E-02 1.40E-02 3.51E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8245.7  316.0  9.314  341.8 245.9  11 5.12E+02 1.50E-01 6.89E-02 3.02E-02 1.06E-02 1.41E-03 7.03E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8256.2  313.7  9.365  342.0 245.6  10 5.00E+02 1.55E-01 6.69E-02 3.80E-02 1.62E-02 2.82E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8266.7  311.6  9.415  342.3 245.4  10 4.98E+02 1.54E-01 6.91E-02 2.96E-02 1.06E-02 1.41E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8277.2  309.4  9.466  342.3 244.9  10 5.09E+02 1.53E-01 7.28E-02 3.32E-02 1.34E-02 2.12E-03 7.06E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8287.6  307.0  9.519  342.4 244.4  10 5.19E+02 1.34E-01 6.16E-02 4.03E-02 1.42E-02 1.42E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8298.1  304.8  9.573  342.4 243.9  10 5.25E+02 1.67E-01 7.80E-02 3.62E-02 1.21E-02 7.09E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8308.6  302.4  9.627  342.5 243.4  11 5.34E+02 1.34E-01 5.90E-02 2.98E-02 8.53E-03 1.42E-03 7.10E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8319.1  300.2  9.681  342.5 242.9  11 5.31E+02 1.60E-01 7.12E-02 3.35E-02 1.07E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8329.6  297.9  9.735  342.5 242.4  12 5.31E+02 1.63E-01 6.85E-02 3.64E-02 1.21E-02 7.14E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8340.1  295.5  9.791  342.6 241.9  12 5.39E+02 1.49E-01 6.65E-02 3.22E-02 1.22E-02 7.15E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8350.5  293.4  9.844  342.7 241.4  12 5.35E+02 1.33E-01 5.66E-02 2.51E-02 1.07E-02 1.43E-03 7.16E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8361.0  291.1  9.898  342.8 240.9  11 5.23E+02 1.44E-01 6.67E-02 3.16E-02 1.00E-02 7.18E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8371.5  289.0  9.951  343.1 240.6  11 5.17E+02 1.59E-01 6.90E-02 3.23E-02 1.15E-02 7.18E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8382.0  287.0 10.002  343.0 240.1  11 5.23E+02 1.32E-01 5.69E-02 2.95E-02 1.37E-02 1.44E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8392.5  284.8 10.054  343.2 239.6  12 5.35E+02 1.59E-01 6.92E-02 4.18E-02 1.51E-02 2.89E-03 7.21E-04 7.21E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8403.0  282.7 10.108  343.2 239.3  13 5.41E+02 1.44E-01 6.72E-02 3.11E-02 1.52E-02 7.22E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8413.5  280.6 10.159  343.2 238.8  14 5.44E+02 1.62E-01 7.39E-02 3.91E-02 1.45E-02 1.45E-03 7.24E-04 7.24E-04 7.24E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8424.0  278.4 10.213  343.3 238.3  16 5.51E+02 1.78E-01 8.71E-02 4.72E-02 1.60E-02 2.90E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8434.4  276.3 10.267  343.3 237.8  17 5.58E+02 1.82E-01 7.78E-02 4.22E-02 2.04E-02 2.91E-03 1.45E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8444.9  274.2 10.320  343.4 237.3  17 5.56E+02 1.42E-01 7.21E-02 3.57E-02 1.75E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8455.4  272.0 10.374  343.6 236.9  18 5.61E+02 1.74E-01 7.66E-02 4.31E-02 1.61E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8465.9  270.0 10.429  343.7 236.4  19 5.77E+02 1.80E-01 9.06E-02 5.26E-02 1.68E-02 3.66E-03 1.46E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8476.4  267.9 10.482  343.9 236.1  20 5.84E+02 2.01E-01 1.04E-01 5.49E-02 1.98E-02 1.46E-03 1.46E-03 7.32E-04 7.32E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8486.9  265.8 10.536  344.1 235.6  20 5.88E+02 1.81E-01 9.31E-02 4.55E-02 1.69E-02 2.93E-03 1.47E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8497.3  263.7 10.591  344.3 235.3  18 5.88E+02 1.90E-01 9.47E-02 4.63E-02 1.69E-02 2.94E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8507.8  261.8 10.643  344.2 234.8  17 5.82E+02 1.82E-01 9.35E-02 5.45E-02 2.28E-02 3.68E-03 7.36E-04 7.36E-04 7.36E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8518.3  259.7 10.695  344.3 234.3  17 5.77E+02 1.53E-01 7.67E-02 4.35E-02 1.55E-02 7.38E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8528.8  257.7 10.750  344.4 233.8  16 5.78E+02 1.62E-01 7.39E-02 3.55E-02 1.48E-02 7.39E-04 7.39E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8539.3  255.7 10.803  344.4 233.3  16 5.79E+02 1.76E-01 8.52E-02 4.00E-02 1.11E-02 7.41E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8549.8  253.8 10.855  344.4 232.8  15 5.79E+02 1.54E-01 7.42E-02 3.71E-02 1.04E-02 1.48E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8560.3  251.8 10.908  344.4 232.3  15 5.86E+02 1.67E-01 8.40E-02 4.02E-02 1.86E-02 7.44E-04 7.44E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8570.8  249.9 10.961  344.5 231.8  15 5.88E+02 1.58E-01 7.38E-02 4.84E-02 1.71E-02 1.49E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8581.2  248.0 11.013  344.6 231.4  16 5.89E+02 1.54E-01 7.09E-02 4.55E-02 1.79E-02 7.46E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8591.7  246.0 11.066  344.8 230.9  16 5.93E+02 1.69E-01 8.08E-02 4.41E-02 1.87E-02 3.74E-03 7.48E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8602.2  244.1 11.119  344.9 230.6  18 5.79E+02 1.80E-01 9.44E-02 4.79E-02 1.50E-02 1.50E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8612.7  242.1 11.173  345.1 230.1  19 5.86E+02 1.95E-01 1.03E-01 5.55E-02 2.03E-02 7.51E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8623.2  240.2 11.229  345.2 229.6  19 6.00E+02 1.64E-01 8.05E-02 4.14E-02 1.80E-02 3.01E-03 1.50E-03 7.52E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8633.7  238.3 11.282  345.2 229.1  18 5.98E+02 1.76E-01 7.84E-02 3.62E-02 1.13E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8644.2  236.5 11.335  345.2 228.6  19 5.95E+02 1.62E-01 7.48E-02 3.32E-02 9.06E-03 7.55E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8654.6  234.6 11.388  345.3 228.1  19 6.03E+02 1.76E-01 8.78E-02 5.22E-02 1.67E-02 4.54E-03 7.57E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8665.1  232.7 11.442  345.4 227.8  20 6.05E+02 1.68E-01 8.95E-02 5.08E-02 2.50E-02 3.03E-03 1.52E-03 7.58E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8675.6  230.9 11.496  345.9 227.6  19 6.29E+02 1.54E-01 7.97E-02 4.55E-02 1.90E-02 3.80E-03 7.59E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8686.1  229.1 11.547  346.0 227.1  18 6.37E+02 1.50E-01 6.99E-02 3.50E-02 1.29E-02 7.60E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8696.6  227.3 11.598  346.0 226.6  17 6.37E+02 1.68E-01 7.85E-02 4.73E-02 2.36E-02 2.29E-03 7.62E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8707.1  225.5 11.652  346.1 226.1  17 6.34E+02 1.55E-01 7.03E-02 3.82E-02 1.83E-02 2.29E-03 7.64E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8717.5  223.7 11.705  346.2 225.6  16 6.26E+02 1.47E-01 6.43E-02 3.60E-02 1.68E-02 1.53E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8728.0  222.0 11.757  346.3 225.3  16 6.34E+02 1.49E-01 6.67E-02 3.52E-02 1.15E-02 1.53E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8738.5  220.2 11.810  346.5 224.9  16 6.38E+02 1.51E-01 7.83E-02 4.22E-02 1.92E-02 2.30E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8749.0  218.5 11.862  346.6 224.4  16 6.36E+02 1.20E-01 5.15E-02 2.92E-02 1.23E-02 7.69E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8759.5  216.8 11.912  346.7 224.1  15 6.45E+02 1.36E-01 6.16E-02 3.24E-02 1.23E-02 2.31E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8770.0  215.1 11.963  347.0 223.6  15 6.47E+02 1.40E-01 5.56E-02 2.32E-02 6.95E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8780.5  213.4 12.015  347.0 223.1  14 6.47E+02 1.06E-01 4.10E-02 2.17E-02 5.41E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8791.0  211.8 12.067  347.0 222.8  13 6.49E+02 9.77E-02 3.64E-02 1.78E-02 3.10E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8801.4  210.1 12.118  347.3 222.4  13 6.53E+02 9.70E-02 3.88E-02 2.17E-02 1.01E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8811.9  208.4 12.171  347.4 221.9  12 6.53E+02 8.09E-02 3.34E-02 1.48E-02 4.67E-03 7.78E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8822.4  206.8 12.223  347.5 221.6  11 6.51E+02 8.80E-02 3.27E-02 1.56E-02 4.67E-03 1.56E-03 7.79E-04 7.79E-04 7.79E-04 7.79E-04 7.79E-04 7.79E-04 1.01E-39
 8832.9  205.2 12.274  347.7 221.1  11 6.54E+02 1.15E-01 4.29E-02 2.03E-02 9.37E-03 7.81E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8843.4  203.5 12.326  348.0 220.9  10 6.48E+02 1.27E-01 4.61E-02 1.88E-02 8.60E-03 1.56E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8853.9  201.9 12.378  348.3 220.4  10 6.49E+02 1.32E-01 4.30E-02 1.33E-02 5.48E-03 7.83E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8864.3  200.3 12.430  348.3 220.1   9 6.49E+02 1.21E-01 3.92E-02 1.57E-02 3.92E-03 7.84E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8874.8  198.7 12.481  348.4 219.6   9 6.48E+02 1.19E-01 3.54E-02 1.49E-02 3.14E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8885.3  197.1 12.533  348.7 219.3   8 6.56E+02 1.16E-01 4.09E-02 2.13E-02 7.08E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8895.8  195.5 12.586  348.8 218.8   8 6.52E+02 1.35E-01 5.36E-02 2.92E-02 3.94E-03 7.89E-04 7.89E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8906.3  193.9 12.638  348.8 218.3   8 6.53E+02 1.33E-01 4.66E-02 2.53E-02 1.03E-02 1.58E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8916.8  192.3 12.691  348.7 217.6   8 6.59E+02 1.20E-01 3.88E-02 1.98E-02 6.34E-03 7.92E-04 7.92E-04 7.92E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8927.3  190.7 12.745  348.8 217.3   8 6.63E+02 1.21E-01 3.65E-02 1.59E-02 3.18E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8937.8  189.1 12.798  349.2 216.9   9 6.63E+02 1.18E-01 4.69E-02 2.23E-02 9.54E-03 7.95E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8948.2  187.6 12.851  349.2 216.4   8 6.67E+02 1.08E-01 4.14E-02 1.99E-02 7.17E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8958.7  185.9 12.904  349.8 216.3   9 6.64E+02 1.31E-01 5.82E-02 2.79E-02 9.57E-03 1.60E-03 1.60E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8969.2  184.3 12.960  350.0 215.9   9 6.62E+02 1.37E-01 4.40E-02 2.32E-02 4.79E-03 1.60E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8979.7  182.8 13.014  350.2 215.4   9 6.68E+02 1.25E-01 4.08E-02 2.24E-02 7.20E-03 8.00E-04 8.00E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 8990.2  181.1 13.070  350.1 214.9   9 6.72E+02 1.37E-01 4.90E-02 2.33E-02 6.42E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9000.7  179.6 13.124  350.3 214.4   8 6.75E+02 1.26E-01 5.39E-02 2.17E-02 8.84E-03 8.04E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9011.2  178.0 13.180  350.5 214.1   8 6.65E+02 1.67E-01 6.76E-02 2.82E-02 8.86E-03 1.61E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9021.6  176.4 13.237  350.7 213.6   8 6.49E+02 1.62E-01 6.46E-02 2.66E-02 9.68E-03 8.07E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9032.1  174.8 13.293  351.0 213.3   8 6.61E+02 2.07E-01 8.56E-02 4.12E-02 1.45E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9042.6  173.3 13.348  351.2 212.9   9 6.79E+02 2.00E-01 7.20E-02 3.40E-02 6.48E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9053.1  171.8 13.403  351.2 212.4   9 6.83E+02 1.90E-01 8.44E-02 4.30E-02 8.11E-03 8.11E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9063.6  170.2 13.460  351.2 211.8   9 6.80E+02 2.20E-01 9.84E-02 4.72E-02 1.87E-02 1.63E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9074.1  168.6 13.517  351.3 211.3   9 6.64E+02 2.36E-01 8.40E-02 3.99E-02 1.06E-02 8.15E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9084.6  167.1 13.574  351.4 210.8   9 6.66E+02 2.19E-01 8.66E-02 4.82E-02 1.23E-02 1.63E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9095.0  165.4 13.634  351.9 210.4  10 6.71E+02 2.11E-01 8.43E-02 4.01E-02 1.23E-02 2.45E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9105.5  163.9 13.694  351.7 209.8  10 6.59E+02 1.80E-01 7.47E-02 3.61E-02 1.23E-02 1.64E-03 8.21E-04 8.21E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9116.0  162.3 13.753  351.8 209.3  10 6.58E+02 1.79E-01 7.08E-02 2.96E-02 1.32E-02 8.23E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9126.5  160.8 13.812  351.9 208.8  10 6.59E+02 2.10E-01 7.83E-02 3.63E-02 1.32E-02 8.25E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9137.0  159.2 13.871  352.0 208.3  11 6.62E+02 2.15E-01 7.36E-02 3.64E-02 7.44E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9147.5  157.6 13.932  352.1 207.6  11 6.61E+02 2.17E-01 8.54E-02 3.40E-02 9.94E-03 1.66E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9158.0  156.1 13.991  352.4 207.3  12 6.80E+02 2.11E-01 7.88E-02 3.49E-02 9.13E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9168.4  154.7 14.047  352.8 206.9  12 5.93E+02 2.17E-01 9.23E-02 4.07E-02 1.33E-02 2.49E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9178.9  153.3 14.104  352.6 206.3  12 5.87E+02 2.40E-01 1.09E-01 4.75E-02 1.58E-02 8.34E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9189.4  151.8 14.161  352.8 205.8  13 6.29E+02 2.16E-01 8.86E-02 3.76E-02 1.25E-02 8.36E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9199.9  150.4 14.219  352.8 205.3  13 6.48E+02 2.24E-01 9.30E-02 4.86E-02 1.68E-02 2.51E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9210.4  148.9 14.279  352.9 204.8  13 6.85E+02 2.07E-01 7.98E-02 3.53E-02 9.24E-03 1.68E-03 8.40E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9220.9  147.4 14.339  353.1 204.3  13 6.94E+02 1.92E-01 8.59E-02 4.71E-02 1.60E-02 2.53E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9231.4  145.9 14.400  353.5 203.9  14 6.85E+02 2.34E-01 9.53E-02 4.05E-02 1.35E-02 1.69E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9241.8  144.4 14.461  353.7 203.4  14 7.01E+02 2.40E-01 9.63E-02 4.73E-02 1.77E-02 3.38E-03 8.45E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9252.3  143.0 14.520  354.0 203.1  14 7.00E+02 2.20E-01 8.30E-02 3.47E-02 1.44E-02 3.39E-03 1.69E-03 1.69E-03 8.47E-04 8.47E-04 8.47E-04 8.47E-04 1.01E-39
 9262.8  141.6 14.580  353.9 202.4  14 6.99E+02 2.18E-01 9.08E-02 4.50E-02 2.12E-02 1.70E-03 8.49E-04 8.49E-04 8.49E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9273.3  140.2 14.639  354.1 201.9  14 7.07E+02 2.46E-01 1.06E-01 5.45E-02 2.47E-02 5.10E-03 3.40E-03 2.55E-03 2.55E-03 2.55E-03 2.55E-03 2.55E-03 1.01E-39
 9283.8  138.7 14.699  354.5 201.6  15 7.10E+02 2.36E-01 9.21E-02 4.69E-02 1.88E-02 6.82E-03 4.26E-03 2.56E-03 2.56E-03 2.56E-03 2.56E-03 2.56E-03 1.01E-39
 9294.3  137.4 14.759  354.7 201.1  15 7.17E+02 2.64E-01 1.06E-01 5.64E-02 2.39E-02 1.02E-02 5.12E-03 7.69E-03 5.12E-03 3.42E-03 3.42E-03 3.42E-03 1.01E-39
 9304.8  136.0 14.818  354.6 200.6  15 7.17E+02 2.56E-01 1.05E-01 6.00E-02 2.91E-02 1.20E-02 9.43E-03 1.03E-02 8.57E-03 7.71E-03 8.57E-03 7.71E-03 1.01E-39
 9315.2  134.6 14.877  354.6 199.9  15 7.19E+02 2.78E-01 1.14E-01 5.59E-02 2.58E-02 1.46E-02 1.03E-02 9.45E-03 8.59E-03 8.59E-03 8.59E-03 7.73E-03 1.01E-39
 9325.7  133.3 14.937  354.8 199.4  15 7.19E+02 2.41E-01 1.02E-01 5.08E-02 2.84E-02 1.72E-02 1.64E-02 1.55E-02 1.46E-02 1.46E-02 1.21E-02 9.47E-03 1.01E-39
 9336.2  131.9 14.998  354.5 198.8  15 7.25E+02 2.71E-01 1.50E-01 1.07E-01 7.69E-02 5.96E-02 5.96E-02 5.79E-02 5.79E-02 5.70E-02 5.27E-02 2.51E-02 1.01E-39
 9346.7  130.5 15.058  354.6 198.1  15 7.27E+02 2.65E-01 1.36E-01 9.62E-02 7.28E-02 5.81E-02 5.63E-02 5.55E-02 5.55E-02 5.37E-02 5.20E-02 2.77E-02 1.01E-39
 9357.2  129.1 15.119  354.8 197.6  15 7.30E+02 2.80E-01 1.46E-01 9.12E-02 5.39E-02 3.91E-02 3.74E-02 3.91E-02 3.74E-02 3.56E-02 3.30E-02 2.26E-02 1.01E-39
 9367.7  127.8 15.181  354.8 197.1  15 7.33E+02 2.58E-01 1.20E-01 7.23E-02 4.01E-02 2.70E-02 2.27E-02 2.00E-02 1.92E-02 1.92E-02 1.83E-02 1.39E-02 1.01E-39
 9378.2  126.4 15.243  354.7 196.4  14 7.32E+02 2.45E-01 1.46E-01 9.97E-02 6.30E-02 5.07E-02 4.90E-02 4.63E-02 4.55E-02 4.28E-02 3.06E-02 2.01E-02 1.01E-39
 9388.6  125.1 15.304  354.8 195.9  14 7.38E+02 2.48E-01 1.42E-01 1.01E-01 8.32E-02 7.53E-02 7.36E-02 7.10E-02 7.10E-02 6.92E-02 4.73E-02 2.45E-02 1.01E-39
 9399.1  123.8 15.364  355.1 195.6  14 7.16E+02 2.69E-01 1.88E-01 1.59E-01 1.35E-01 1.26E-01 1.26E-01 1.26E-01 1.25E-01 1.17E-01 3.95E-02 6.15E-03 1.01E-39
 9409.6  122.5 15.426  355.4 195.1  14 6.69E+02 1.84E-01 8.01E-02 5.10E-02 2.64E-02 1.76E-02 1.50E-02 1.50E-02 1.32E-02 1.32E-02 1.06E-02 6.16E-03 1.01E-39
 9420.1  121.2 15.486  355.6 194.6  14 6.61E+02 1.72E-01 8.20E-02 4.85E-02 2.29E-02 1.23E-02 9.70E-03 9.70E-03 8.82E-03 8.82E-03 7.94E-03 5.29E-03 1.01E-39
 9430.6  119.9 15.546  356.8 194.6  14 6.61E+02 2.08E-01 1.16E-01 7.67E-02 4.85E-02 4.14E-02 3.97E-02 4.06E-02 3.97E-02 3.88E-02 3.61E-02 2.56E-02 1.01E-39
 9441.1  118.7 15.606  356.4 193.8  14 7.09E+02 2.88E-01 1.96E-01 1.57E-01 1.42E-01 1.28E-01 1.28E-01 1.28E-01 1.26E-01 1.23E-01 1.13E-01 6.11E-02 1.01E-39
 9451.6  117.4 15.665  356.4 193.3  13 7.43E+02 3.48E-01 2.30E-01 1.90E-01 1.73E-01 1.63E-01 1.63E-01 1.63E-01 1.60E-01 1.51E-01 1.22E-01 5.77E-02 1.01E-39
 9462.0  116.2 15.727  356.4 192.6  13 7.49E+02 4.74E-01 3.62E-01 3.41E-01 3.24E-01 3.15E-01 3.17E-01 3.18E-01 3.05E-01 2.50E-01 1.28E-01 5.08E-02 1.01E-39
 9472.5  115.0 15.786  356.8 192.3  13 7.38E+02 4.91E-01 3.65E-01 3.29E-01 3.17E-01 3.07E-01 3.06E-01 3.06E-01 3.04E-01 2.68E-01 1.76E-01 6.42E-02 1.01E-39
 9483.0  113.8 15.843  356.6 191.6  13 7.18E+02 5.81E-01 4.82E-01 4.66E-01 4.54E-01 4.53E-01 4.48E-01 4.54E-01 4.42E-01 3.54E-01 2.24E-01 7.16E-02 1.01E-39
 9493.5  112.6 15.902  356.6 191.1  12 6.98E+02 6.02E-01 5.19E-01 5.02E-01 4.89E-01 4.84E-01 4.81E-01 4.83E-01 4.61E-01 2.74E-01 1.41E-01 5.39E-02 1.01E-39
 9504.0  111.5 15.960  356.7 190.6  12 6.67E+02 3.11E-01 1.82E-01 1.55E-01 1.35E-01 1.27E-01 1.26E-01 1.26E-01 1.21E-01 7.56E-02 5.13E-02 2.52E-02 1.01E-39
 9514.5  110.4 16.016  356.6 189.9  12 6.28E+02 2.51E-01 1.23E-01 9.12E-02 7.13E-02 6.32E-02 5.69E-02 5.87E-02 5.69E-02 4.87E-02 4.06E-02 2.53E-02 1.01E-39
 9525.0  109.4 16.069  356.7 189.6  12 6.02E+02 2.10E-01 9.22E-02 6.51E-02 3.98E-02 2.89E-02 2.62E-02 2.98E-02 2.62E-02 2.62E-02 2.53E-02 2.26E-02 1.01E-39
 9535.4  108.3 16.122  357.1 189.3  11 5.76E+02 2.33E-01 1.08E-01 6.97E-02 4.62E-02 3.53E-02 3.44E-02 3.44E-02 3.44E-02 3.35E-02 3.17E-02 2.90E-02 1.01E-39
 9545.9  107.3 16.175  357.4 188.8  11 6.19E+02 1.91E-01 1.08E-01 6.98E-02 5.35E-02 4.72E-02 4.63E-02 4.54E-02 4.54E-02 4.44E-02 4.17E-02 3.45E-02 1.01E-39
 9556.4  106.3 16.229  359.2 189.3  11 6.91E+02 3.88E-01 3.18E-01 2.88E-01 2.73E-01 2.71E-01 2.71E-01 2.71E-01 2.69E-01 2.05E-01 1.19E-01 3.17E-02 1.01E-39
 9566.9  105.2 16.284  361.2 189.8  11 5.91E+02 2.04E-01 1.07E-01 7.40E-02 6.05E-02 5.15E-02 5.15E-02 5.06E-02 4.88E-02 3.52E-02 1.17E-02 9.03E-04 1.01E-39
 9577.4  104.2 16.338  362.9 190.1  12 5.14E+02 1.59E-01 5.32E-02 2.97E-02 1.80E-02 9.01E-03 8.11E-03 8.11E-03 8.11E-03 7.21E-03 7.21E-03 5.41E-03 1.01E-39
 9587.9  103.2 16.391  363.4 189.9  12 5.54E+02 1.78E-01 5.95E-02 2.52E-02 1.26E-02 9.92E-03 9.02E-03 7.21E-03 7.21E-03 7.21E-03 7.21E-03 6.31E-03 1.01E-39
 9598.4  102.1 16.448  365.9 190.6  12 5.46E+02 1.59E-01 5.48E-02 2.16E-02 1.44E-02 4.49E-03 4.49E-03 4.49E-03 4.49E-03 4.49E-03 4.49E-03 1.80E-03 1.01E-39
 9608.8  101.1 16.507  367.3 190.8  12 4.48E+02 1.83E-01 5.48E-02 2.60E-02 9.87E-03 3.59E-03 1.80E-03 1.80E-03 1.80E-03 8.98E-04 1.01E-39 1.01E-39 1.01E-39
 9619.3  100.0 16.566  369.7 191.4  12 3.53E+02 1.40E-01 3.58E-02 1.25E-02 3.58E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9629.8   99.0 16.624  377.1 194.8  13 2.89E+02 2.40E-01 7.56E-02 2.29E-02 4.40E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9640.3   98.1 16.680  381.0 196.3  14 2.24E+02 2.34E-01 7.59E-02 2.53E-02 6.11E-03 8.72E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9650.8   97.1 16.736  382.9 196.6  15 2.15E+02 2.32E-01 6.88E-02 2.44E-02 4.35E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9661.3   96.3 16.791  385.9 197.6  16 1.87E+02 2.32E-01 7.19E-02 2.34E-02 5.19E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9671.8   95.3 16.847  388.2 198.3  16 1.44E+02 2.12E-01 5.87E-02 1.99E-02 4.32E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9682.2   94.4 16.905  389.2 198.3  16 1.33E+02 1.99E-01 5.09E-02 1.64E-02 1.73E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9692.7   93.4 16.961  390.4 198.3  16 1.19E+02 2.04E-01 4.49E-02 1.73E-02 2.59E-03 8.63E-04 8.63E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9703.2   92.5 17.020  391.1 198.1  16 1.19E+02 2.10E-01 4.58E-02 1.38E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9713.7   91.7 17.076  392.0 198.1  16 1.02E+02 1.87E-01 5.36E-02 1.73E-02 2.59E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9724.2   90.8 17.130  394.1 198.6  16 8.78E+01 2.10E-01 6.63E-02 2.67E-02 6.89E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9734.7   89.9 17.186  395.0 198.4  16 8.96E+01 2.16E-01 4.74E-02 1.72E-02 4.31E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9745.2   89.1 17.243  395.7 198.3  16 8.94E+01 2.03E-01 5.61E-02 1.21E-02 3.45E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9755.6   88.3 17.296  396.1 197.9  16 8.93E+01 2.26E-01 6.05E-02 1.47E-02 4.32E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9766.1   87.5 17.348  399.2 199.1  16 7.63E+01 2.10E-01 5.67E-02 1.46E-02 1.72E-03 8.59E-04 8.59E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9776.6   86.7 17.401  402.1 199.9  16 6.34E+01 2.05E-01 5.56E-02 2.14E-02 3.42E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9787.1   85.9 17.453  403.8 200.3  16 5.79E+01 2.36E-01 7.08E-02 2.13E-02 1.71E-03 8.53E-04 8.53E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9797.6   85.3 17.502  405.4 200.6  16 5.75E+01 2.20E-01 5.96E-02 2.47E-02 5.11E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9808.1   84.5 17.551  407.1 200.9  16 1.32E+02 2.53E-01 5.87E-02 1.28E-02 5.95E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9818.6   83.8 17.603  409.2 201.6  16 4.54E+02 2.93E-01 7.89E-02 3.05E-02 3.39E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9829.0   83.1 17.652  410.5 201.6  16 5.23E+02 3.08E-01 6.78E-02 2.12E-02 2.54E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9839.5   82.3 17.704  411.4 201.6  15 4.82E+02 2.78E-01 7.80E-02 2.29E-02 5.09E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9850.0   81.7 17.757  412.2 201.4  15 3.43E+02 2.65E-01 7.12E-02 2.03E-02 2.54E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9860.5   80.9 17.810  413.6 201.6  15 9.54E+01 2.41E-01 5.34E-02 1.36E-02 1.69E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9871.0   80.2 17.864  414.2 201.4  14 3.89E+01 2.42E-01 7.29E-02 2.37E-02 3.39E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9881.5   79.4 17.918  414.8 201.1  14 3.31E+01 2.33E-01 6.03E-02 1.36E-02 1.70E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9892.0   78.7 17.973  417.4 201.9  14 2.83E+01 2.55E-01 6.60E-02 1.52E-02 8.46E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9902.4   78.0 18.028  419.3 202.3  13 2.67E+01 2.55E-01 7.26E-02 2.03E-02 2.53E-03 8.44E-04 8.44E-04 8.44E-04 8.44E-04 8.44E-04 8.44E-04 1.01E-39 1.01E-39
 9912.9   77.2 18.084  421.9 202.9  13 2.56E+01 2.35E-01 5.97E-02 1.43E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9923.4   76.6 18.138  423.5 203.3  13 2.77E+01 2.77E-01 7.98E-02 2.35E-02 1.68E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9933.9   75.8 18.193  424.5 203.1  13 3.93E+01 2.73E-01 7.23E-02 2.19E-02 1.68E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9944.4   75.1 18.251  425.4 203.1  12 5.52E+01 3.06E-01 6.73E-02 1.93E-02 8.41E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9954.9   74.4 18.309  425.9 202.8  12 8.09E+01 3.40E-01 8.50E-02 1.60E-02 1.68E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9965.4   73.6 18.369  426.7 202.6  11 1.07E+02 3.69E-01 9.53E-02 2.11E-02 1.69E-03 8.43E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9975.8   72.8 18.431  427.3 202.1  11 1.45E+02 3.87E-01 9.37E-02 2.79E-02 5.91E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
 9986.3   72.1 18.494  427.7 201.8  11 1.86E+02 3.97E-01 9.48E-02 2.03E-02 3.38E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10000.1   71.3 18.558  428.4 201.4  10 1.93E+02 4.14E-01 9.32E-02 2.03E-02 1.70E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10007.3   70.5 18.623  429.5 201.3  10 1.79E+02 4.37E-01 9.67E-02 1.78E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10017.8   69.8 18.687  430.7 201.3   9 1.71E+02 4.45E-01 1.07E-01 3.05E-02 1.70E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10028.3   69.0 18.752  432.3 201.3   9 1.56E+02 4.42E-01 1.09E-01 2.37E-02 5.09E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10038.8   68.3 18.814  435.2 202.1   9 1.50E+02 4.68E-01 9.87E-02 2.19E-02 8.44E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10049.3   68.5 18.835  437.6 203.4   9 2.11E+02 1.30E+00 8.93E-01 7.82E-01 6.41E-01 5.14E-01 3.98E-01 2.71E-01 1.55E-01 6.52E-02 2.17E-02 1.00E-02 1.01E-39
