112 2160
Deshler, Terry [deshler@uwyo.edu]
University of Wyoming, Laramie, WY, USA, Tel: +13077662006, Fax: +13077662635
Aerosol Concentrations from UW condensation nuclei(CN) and optical particle counters (OPCs). 
ScoutO3 AMMA - Niamey, Niger, Measurements supported by US National Science Foundation Grant (ATM-0437406)
1 1
2006 07 31 2007 02 02
0
30
Time UT (sec)
Station name
18
1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 
9999.9 99.999 9999.9 999.9 999 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29
Pressure (hPa), measured using a Vaisala RS-80. Precision ~ 0.3 hPa
Geopotential altitude above sea level (gpkm), integrated from measured pressure and temperature using the hydrostatic equation
Potenital temperature (K) calculated from measured pressure and temperature
Temperature (K), measured using a Vaisala RS-80. Precision 0.2 K
Relative humidity measured using a Vaisala RS-80, Only valid in troposphere, precision ~ 5%
Condensation nuclei concentration (CN) (cm-3) radius > 0.01 micrometers
Aerosol concentration (cm-3), radius > 0.15 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.25 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.30 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.50 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.75 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 1.08 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 1.25 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 1.75 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 2.50 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 3.50 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 5.08 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 10.0 micrometers, assuming index of refraction = 1.45, precision see discussion below
28
5                                 
1    1    1  1  1  1  1       1       1     1     1  1     1     1     1     1     1     1     1     1     1     1     1   
9999 9999 99 99 99 99 999.999 999.999 999.9 99999 99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99
13 13 13 132 132
zzzzzzzzzzzzz
zzzzzzzzzzzzz 
zzzzzzzzzzzzz 
zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz
zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz
Number of levels
Year
Month
Day
Hour (UT) at launch
Minutes (UT) at launch
Latitude (North is positive) of launch
Longitude (East is positive) of launch
CN flow rate (cm3/min)
OPC flow rate (cm3/min)
Number of OPC channels
OPC radius 1
OPC radius 2
OPC radius 3
OPC radius 4
OPC radius 5
OPC radius 6
OPC radius 7
OPC radius 8
OPC radius 9
OPC radius 10
OPC radius 11
OPC radius 12
Instruments used
Input file/UW flight number
Ascent/Descent data
Column headings 1
Column headings 2
14
-------------------------------------Special comment lines-------------------------------------------------------------------------
  Aerosol profiles from a balloon flight from Niamey, Niger, (13.5N, 2.2E) on 31 July 2006 (08:30-11:00 UT).
The measurements were made in advance of an approaching thunderstorm which had radar tops near 13-14 km.
  The CN instrument is saturated in the troposphere, thus the constant value at over 100 cm-3. This occurs because, 
to limit gondola size and weight, the dilution valve, normally used in Laramie, is not included. 
  The temperature oscillations above a potential temperature of 750 K result from temperature fluctuations which occur as 
ventilation decreases in the stratosphere and the temperature sensor swings into and out of the sun. The sun shield doesnt 
work well at low solar zenith angles.
  The large particles observed on ascent appear to be real. No instrument problems were uncovered in the data analysis. 
Post flight checks on the instrument will have to wait until the shipment from Niamey is received.
  All GPS information failed at 15 km on ascent. The impact point was 13.47 N, 1.03 E. The trajectory was nearly due west. 
Approximate position information is available through a CNES trajectory for the second flight on this day. 
The approximate trajectory is available in the file NI20060731_traj.doc
  Plots of the data can be seen at http://www-das.uwyo.edu/~deshler/Data/Ni06/Ni06a.pdf
26
-------------------------------------Normal comment lines--------------------------------------------------------------------------
UW Aerosol and ozone gondola. This file contains aerosol data 

  The minimum concentration measurable with these instruments is given by
NS/FR. NS is the number of samples per minute and is equal to 5.722 min-1.
FR is the flow rate in cm3 min-1. For example, the minimum concentration
detectable is 5.7 x 10-4 cm-3 for FR = 10000 cm3 min-1, and 7.2 x 10-3 cm-3
for FR = 800 cm3 min-1. When the aerosol concentration is below the
detection threshold of the instrument the concentration is set to 1.01E-39.
  The uncertainty of a measurement is the square root of the number of
particles counted. In terms of concentration the uncertainty is given by 
square root[(NS * C)/FR] where C is the concentration (cm-3). NS and FR are
as above. The percentage uncertainty of a measured concentration is inversely
proportional to the concentration, and is given by square root[NS/(C * FR)]. 
For examples:
  For FR = 10000 cm3 min-1 and C (cm-3) = 0.001, 0.01, 0.1, 1.0
      the percent uncertainties are          75,   24,   8,   2
  For FR =   800 cm3 min-1 and C (cm-3) =        0.01, 0.1, 1.0, 10
      the percent uncertainties are                85,  27,   8,  3.
References:
Deshler et al., GRL, 19, 199-202, 1992.
Deshler et al., GRL, 20, 1435-1438, 1993. 
Deshler, T., and S. J. Oltmans, J. Atmos. Chem, 30, 11-23, 1998.
Deshler et al., JGR, 108(D5), 4167, doi:10.1029/2002JD002514, 2003 (www-das.uwyo.edu/~deshler).
  The record break at 132 characters is not implemented. Thus this file deviates slightly from true NASA-Ames format.
-------------------------------------End of Header---------------------------------------------------------------------------------
Niamey, Niger, military airport --
  210 2007  7 31  8 30  13.486    2.169 800.4 10030 12  0.15  0.25  0.30  0.50  0.75  1.08  1.25  1.75  2.50  3.50  5.00 10.00
-OPC28-CN41
NI06ADSC.DAT
Descent data
Time_UT Press   Alt   Theta  Temp  RH  CN>0.01  N(r>0.15 N(r>0.25 N(r>0.30 N(r>0.50 N(r>0.75 N(r>1.08 N(r>1.25 N(r>1.75 N(r>2.50 N(r>3.50 N(r>5.0 N(r>10.0 micrometers
   s     hPa    km      K     K     %   cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3  
37447.2   10.1 31.912  915.0 246.6  15 8.78E-01 7.74E-03 2.11E-03 1.41E-03 7.04E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37457.7   10.7 31.580  895.5 244.9   1 1.31E+00 1.13E-02 2.82E-03 2.12E-03 2.12E-03 1.41E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37468.2   11.4 31.170  874.6 243.4   0 1.27E+00 2.77E-02 1.28E-02 6.38E-03 4.25E-03 2.84E-03 2.13E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37478.7   12.0 30.760  858.5 242.8   0 1.09E+00 1.85E-02 2.85E-03 1.42E-03 7.12E-04 7.12E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37489.1   12.6 30.387  840.1 240.9   0 9.40E-01 2.51E-02 1.44E-03 7.18E-04 7.18E-04 7.18E-04 7.18E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37499.6   13.3 30.022  826.5 240.6   0 1.02E+00 2.37E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37510.1   14.0 29.655  811.2 239.6   0 1.22E+00 2.02E-02 7.22E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37520.6   14.9 29.266  791.7 237.9   0 1.26E+00 4.50E-02 5.08E-03 2.90E-03 7.26E-04 7.26E-04 7.26E-04 7.26E-04 7.26E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37531.1   15.6 28.891  774.3 235.9   0 1.06E+00 5.74E-02 8.10E-03 5.15E-03 4.42E-03 3.68E-03 1.47E-03 1.47E-03 7.36E-04 1.47E-03 1.01E-39 1.01E-39 1.01E-39
37541.6   16.7 28.492  756.6 234.9   0 1.13E+00 6.31E-02 6.61E-03 3.67E-03 1.47E-03 1.47E-03 1.47E-03 1.47E-03 1.47E-03 1.47E-03 7.34E-04 1.01E-39 1.01E-39
37552.1   17.8 28.042  741.6 234.6   0 1.06E+00 6.85E-02 8.10E-03 5.89E-03 4.42E-03 4.42E-03 2.95E-03 3.68E-03 2.21E-03 2.21E-03 7.37E-04 7.37E-04 1.01E-39
37562.5   18.9 27.607  730.3 235.1   0 9.66E-01 7.49E-02 8.82E-03 5.14E-03 5.14E-03 2.94E-03 7.35E-04 7.35E-04 7.35E-04 7.35E-04 1.01E-39 1.01E-39 1.01E-39
37573.0   20.2 27.161  714.6 234.4   0 1.05E+00 1.05E-01 1.25E-02 5.89E-03 5.15E-03 4.42E-03 7.36E-04 1.47E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37583.5   21.2 26.776  701.3 233.1   0 1.30E+00 1.14E-01 1.12E-02 6.69E-03 4.46E-03 2.98E-03 2.23E-03 1.49E-03 7.44E-04 7.44E-04 1.01E-39 1.01E-39 1.01E-39
37594.0   22.4 26.425  685.7 231.6   0 1.37E+00 1.28E-01 1.19E-02 3.73E-03 2.99E-03 1.49E-03 1.49E-03 1.49E-03 7.47E-04 1.49E-03 7.47E-04 1.01E-39 1.01E-39
37604.5   23.8 26.027  668.5 229.9   0 1.56E+00 1.64E-01 2.48E-02 6.02E-03 1.50E-03 1.50E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37615.0   25.1 25.648  651.2 227.1   0 1.58E+00 1.88E-01 1.22E-02 5.35E-03 2.29E-03 1.53E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37625.5   26.3 25.311  639.7 226.4   0 1.93E+00 2.14E-01 2.45E-02 7.66E-03 3.07E-03 2.30E-03 7.66E-04 1.53E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37635.9   27.8 24.976  621.2 223.1   0 4.08E+00 1.92E-01 1.71E-02 4.66E-03 3.10E-03 7.76E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37646.4   29.4 24.620  603.8 220.4   0 6.99E+00 1.90E-01 1.34E-02 4.71E-03 7.85E-04 7.85E-04 7.85E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37656.9   30.8 24.289  594.7 219.9   0 1.16E+01 2.26E-01 1.74E-02 7.10E-03 3.94E-03 3.94E-03 3.94E-03 3.94E-03 1.58E-03 1.58E-03 1.01E-39 1.01E-39 1.01E-39
37667.4   32.2 23.992  588.4 220.4   0 4.99E+01 2.27E-01 1.65E-02 5.51E-03 1.57E-03 1.57E-03 7.87E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37677.9   33.8 23.684  575.8 218.9   0 6.15E+01 2.39E-01 2.69E-02 1.03E-02 6.34E-03 3.96E-03 2.38E-03 7.92E-04 1.01E-39 7.92E-04 1.01E-39 1.01E-39 1.01E-39
37688.4   35.4 23.379  562.8 216.6   0 9.90E+01 2.23E-01 2.24E-02 3.20E-03 8.01E-04 8.01E-04 8.01E-04 8.01E-04 8.01E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37698.9   36.8 23.109  563.9 219.6   0 4.16E+01 2.56E-01 2.30E-02 3.17E-03 2.38E-03 2.38E-03 1.01E-39 7.92E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37709.3   38.6 22.834  554.4 218.8   0 2.61E+01 2.38E-01 1.99E-02 7.95E-04 7.95E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37719.8   40.2 22.554  545.8 217.9   0 1.62E+02 2.14E-01 1.67E-02 3.99E-03 7.98E-04 7.98E-04 1.01E-39 7.98E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37730.3   41.7 22.303  530.9 214.3   0 1.96E+02 2.12E-01 2.19E-02 8.11E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37740.8   43.7 22.037  525.4 214.8   0 3.48E+02 2.13E-01 1.78E-02 1.62E-03 1.62E-03 1.62E-03 8.08E-04 8.08E-04 1.01E-39 8.08E-04 8.08E-04 1.01E-39 1.01E-39
37751.3   45.3 21.778  522.2 215.6   0 3.64E+02 2.02E-01 1.61E-02 2.42E-03 8.06E-04 8.06E-04 1.01E-39 8.06E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37761.8   47.3 21.530  512.2 214.1   0 3.88E+02 2.42E-01 1.46E-02 1.62E-03 8.11E-04 8.11E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37772.3   49.2 21.269  507.9 214.8   0 4.10E+02 2.77E-01 2.10E-02 8.08E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37782.8   51.0 21.031  503.3 214.9   0 4.26E+02 3.68E-01 3.80E-02 5.66E-03 8.09E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37793.2   53.1 20.788  495.2 214.1   0 4.55E+02 3.22E-01 3.16E-02 3.24E-03 8.11E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37803.7   55.0 20.544  491.4 214.6   0 4.78E+02 3.64E-01 4.06E-02 2.43E-03 8.11E-04 8.11E-04 8.11E-04 8.11E-04 8.11E-04 8.11E-04 8.11E-04 8.11E-04 1.01E-39
37814.2   56.9 20.326  483.6 213.3   0 4.64E+02 4.40E-01 5.30E-02 7.34E-03 6.52E-03 4.89E-03 3.26E-03 3.26E-03 2.45E-03 1.63E-03 8.15E-04 1.01E-39 1.01E-39
37824.7   58.3 20.148  481.1 213.6   0 3.07E+02 4.90E-01 6.61E-02 6.53E-03 2.45E-03 2.45E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37835.2   59.5 20.007  477.1 213.1   0 4.82E+02 5.52E-01 7.61E-02 1.31E-02 5.73E-03 4.91E-03 1.64E-03 2.45E-03 1.01E-39 8.18E-04 1.01E-39 1.01E-39 1.01E-39
37845.7   61.3 19.848  469.6 211.6   0 5.75E+02 5.71E-01 7.15E-02 8.22E-03 8.22E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37856.1   63.3 19.659  463.0 210.4   0 5.84E+02 4.65E-01 6.53E-02 6.61E-03 2.48E-03 1.65E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37866.6   65.5 19.456  456.6 209.6   0 5.87E+02 3.68E-01 4.81E-02 1.49E-02 8.29E-03 4.98E-03 1.66E-03 2.49E-03 8.29E-04 8.29E-04 1.01E-39 1.01E-39 1.01E-39
37877.1   67.5 19.256  451.9 209.3   0 5.75E+02 3.56E-01 5.32E-02 8.31E-03 2.49E-03 1.66E-03 8.31E-04 8.31E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37887.6   69.8 19.058  450.8 210.6   0 5.29E+02 2.70E-01 2.64E-02 4.96E-03 3.30E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37898.1   71.8 18.866  444.2 209.4   0 5.43E+02 2.77E-01 2.99E-02 9.14E-03 8.31E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37908.6   74.0 18.685  444.8 211.4   0 5.28E+02 3.08E-01 3.70E-02 4.94E-03 3.29E-03 2.47E-03 1.65E-03 1.65E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37919.1   76.2 18.504  434.0 208.1   0 5.51E+02 3.42E-01 5.10E-02 2.76E-02 1.84E-02 1.17E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37929.6   78.4 18.329  426.4 205.9   0 5.89E+02 3.03E-01 3.97E-02 9.29E-03 3.38E-03 1.69E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37940.0   80.7 18.157  420.1 204.6   0 5.93E+02 3.12E-01 5.69E-02 2.97E-02 1.61E-02 7.65E-03 8.49E-04 8.49E-04 8.49E-04 8.49E-04 8.49E-04 1.01E-39 1.01E-39
37950.5   82.9 17.988  418.0 205.1   0 5.95E+02 5.95E-01 1.35E-01 7.21E-02 3.81E-02 1.02E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37961.0   85.3 17.820  408.3 202.1   0 6.04E+02 3.62E-01 7.91E-02 4.04E-02 2.24E-02 1.20E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37971.5   87.8 17.649  408.1 203.6   0 5.66E+02 3.42E-01 9.21E-02 5.55E-02 2.99E-02 1.19E-02 8.53E-04 8.53E-04 8.53E-04 8.53E-04 1.01E-39 1.01E-39 1.01E-39
37982.0   90.3 17.480  400.6 201.6   0 5.99E+02 4.20E+00 1.95E+00 1.44E+00 8.89E-01 4.55E-01 1.55E-02 1.12E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
37992.5   93.0 17.309  395.4 200.6   0 6.19E+02 5.61E+00 2.74E+00 2.02E+00 1.26E+00 6.54E-01 3.46E-02 2.16E-02 3.46E-03 1.73E-03 1.73E-03 1.73E-03 1.01E-39
38002.9   95.6 17.141  388.2 198.6   0 6.48E+02 6.10E+00 2.79E+00 2.10E+00 1.34E+00 7.68E-01 3.50E-02 2.80E-02 1.75E-03 2.63E-03 8.75E-04 1.01E-39 1.01E-39
38013.4   98.3 16.980  385.1 198.4   0 6.31E+02 1.11E+01 5.72E+00 4.46E+00 3.03E+00 1.90E+00 1.44E-01 1.23E-01 8.75E-04 1.75E-03 1.01E-39 1.01E-39 1.01E-39
38023.9  100.9 16.822  380.6 197.6   0 6.44E+02 1.11E+01 5.60E+00 4.30E+00 2.96E+00 1.71E+00 7.73E-02 6.85E-02 1.76E-03 1.76E-03 8.79E-04 1.01E-39 1.01E-39
38034.4  103.7 16.665  379.9 198.8   0 6.34E+02 9.20E+00 3.20E+00 1.86E+00 1.07E+00 5.04E-01 1.22E-02 1.83E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38044.9  106.4 16.510  379.1 199.8   1 6.29E+02 9.79E+00 3.73E+00 2.36E+00 1.41E+00 7.14E-01 2.87E-02 3.13E-02 8.69E-04 8.69E-04 1.01E-39 1.01E-39 1.01E-39
38055.4  109.3 16.356  375.5 199.4   1 6.35E+02 1.08E+01 4.98E+00 3.58E+00 2.32E+00 1.32E+00 5.92E-02 5.40E-02 3.48E-03 3.48E-03 1.74E-03 1.01E-39 1.01E-39
38065.9  112.1 16.205  373.0 199.6   2 6.39E+02 8.41E+00 2.67E+00 1.49E+00 7.72E-01 3.48E-01 5.23E-03 1.13E-02 1.74E-03 1.74E-03 8.71E-04 1.01E-39 1.01E-39
38076.4  114.8 16.061  370.9 199.8   2 6.46E+02 7.61E+00 2.17E+00 1.07E+00 5.43E-01 2.25E-01 2.61E-03 5.21E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38086.8  117.6 15.918  369.3 200.3   3 6.45E+02 9.54E+00 2.77E+00 1.31E+00 5.91E-01 2.40E-01 2.60E-03 3.46E-03 8.66E-04 8.66E-04 8.66E-04 8.66E-04 1.01E-39
38097.3  120.5 15.774  367.5 200.8   4 6.49E+02 1.06E+01 3.26E+00 1.64E+00 7.84E-01 2.73E-01 1.01E-39 8.64E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38107.8  123.4 15.631  367.1 201.9   5 6.44E+02 1.47E+01 5.22E+00 2.84E+00 1.42E+00 5.42E-01 6.87E-03 7.73E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38118.3  126.2 15.494  366.8 203.1   6 6.29E+02 1.42E+01 5.49E+00 3.12E+00 1.63E+00 6.21E-01 5.13E-03 2.56E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38128.8  129.0 15.362  365.1 203.3   6 6.37E+02 1.28E+01 5.41E+00 3.33E+00 1.87E+00 8.28E-01 1.79E-02 1.02E-02 1.70E-03 1.70E-03 8.52E-04 1.01E-39 1.01E-39
38139.3  131.9 15.228  365.5 204.9   7 6.27E+02 1.25E+01 5.22E+00 3.16E+00 1.63E+00 6.15E-01 6.77E-03 3.38E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38149.8  134.8 15.095  364.5 205.6   8 6.29E+02 1.00E+01 4.20E+00 2.54E+00 1.40E+00 5.74E-01 6.75E-03 2.53E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38160.2  137.7 14.966  363.1 206.1   9 6.30E+02 9.55E+00 3.89E+00 2.31E+00 1.24E+00 4.75E-01 2.53E-03 1.69E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38170.7  140.7 14.836  361.1 206.1   9 6.27E+02 1.31E+01 5.91E+00 3.75E+00 2.17E+00 9.09E-01 1.68E-02 5.88E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38181.2  143.6 14.709  359.6 206.6  10 6.12E+02 9.56E+00 4.44E+00 2.92E+00 1.70E+00 7.15E-01 1.26E-02 6.71E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38191.7  146.6 14.585  360.0 207.9  10 5.67E+02 8.58E+00 4.07E+00 2.65E+00 1.59E+00 7.08E-01 2.00E-02 7.50E-03 3.33E-03 3.33E-03 1.67E-03 8.33E-04 1.01E-39
38202.2  149.6 14.459  359.2 208.8  10 5.53E+02 7.85E+00 3.76E+00 2.55E+00 1.59E+00 7.22E-01 1.08E-02 3.32E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38212.7  152.6 14.335  357.5 208.9  11 5.74E+02 8.98E+00 4.43E+00 3.05E+00 1.88E+00 8.90E-01 1.66E-02 1.58E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38223.1  155.8 14.211  355.4 208.9  11 6.27E+02 6.97E+00 3.37E+00 2.25E+00 1.37E+00 6.26E-01 5.80E-03 2.49E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38233.6  158.7 14.089  354.9 209.8  12 6.20E+02 7.22E+00 3.77E+00 2.65E+00 1.64E+00 7.77E-01 1.16E-02 6.60E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38244.1  161.9 13.969  353.9 210.4  13 5.80E+02 7.07E+00 3.79E+00 2.73E+00 1.70E+00 7.96E-01 9.06E-03 5.77E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38254.6  164.9 13.852  352.8 210.9  13 5.28E+02 6.83E+00 3.76E+00 2.66E+00 1.72E+00 8.12E-01 1.31E-02 5.74E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38265.1  168.0 13.738  352.2 211.6  15 5.25E+02 6.81E+00 3.85E+00 2.83E+00 1.86E+00 9.66E-01 2.62E-02 2.37E-02 1.64E-03 1.64E-03 1.01E-39 1.01E-39 1.01E-39
38275.6  171.3 13.619  351.2 212.1  16 5.18E+02 4.65E+00 2.58E+00 1.92E+00 1.24E+00 6.45E-01 2.04E-02 1.96E-02 4.07E-03 2.44E-03 2.44E-03 1.01E-39 1.01E-39
38286.1  174.4 13.502  351.3 213.3  18 4.90E+02 4.72E+00 2.68E+00 1.95E+00 1.33E+00 7.21E-01 3.16E-02 3.57E-02 7.29E-03 1.13E-02 4.05E-03 1.62E-03 1.01E-39
38296.6  177.5 13.390  350.8 214.1  20 3.77E+02 2.53E+00 1.55E+00 1.20E+00 8.45E-01 5.02E-01 4.20E-02 5.73E-02 1.37E-02 1.61E-02 6.46E-03 2.42E-03 1.01E-39
38307.0  180.6 13.280  350.8 215.1  22 2.97E+02 2.01E+00 1.25E+00 9.83E-01 6.99E-01 3.94E-01 2.01E-02 3.05E-02 7.23E-03 1.20E-02 4.02E-03 1.61E-03 1.01E-39
38317.5  183.6 13.172  350.4 215.9  24 2.24E+02 8.02E-01 4.80E-01 3.65E-01 2.46E-01 1.42E-01 1.84E-02 2.64E-02 8.00E-03 9.60E-03 4.80E-03 4.00E-03 1.01E-39
38328.0  186.7 13.066  350.3 216.9  26 1.66E+02 7.61E-01 4.55E-01 3.46E-01 2.45E-01 1.30E-01 1.35E-02 1.19E-02 4.78E-03 5.58E-03 7.96E-04 7.96E-04 1.01E-39
38338.5  189.6 12.963  350.7 218.1  27 1.57E+02 2.08E-01 1.14E-01 8.49E-02 6.35E-02 4.60E-02 1.27E-02 1.67E-02 5.56E-03 5.56E-03 3.97E-03 1.59E-03 1.01E-39
38349.0  192.3 12.868  350.4 218.8  29 7.61E+01 3.11E-01 1.86E-01 1.45E-01 9.95E-02 6.63E-02 1.97E-02 1.90E-02 7.11E-03 8.69E-03 3.95E-03 7.90E-04 1.01E-39
38359.5  195.1 12.775  350.6 219.8  30 1.01E+02 1.66E-01 1.06E-01 8.56E-02 7.07E-02 4.40E-02 1.02E-02 1.49E-02 5.50E-03 5.50E-03 3.93E-03 1.01E-39 1.01E-39
38369.9  197.6 12.688  350.8 220.8  32 6.11E+01 1.04E-01 5.40E-02 4.30E-02 3.29E-02 2.58E-02 1.17E-02 1.57E-02 6.26E-03 6.26E-03 3.13E-03 7.83E-04 1.01E-39
38380.4  200.1 12.606  350.5 221.4  32 4.71E+01 7.49E-02 3.74E-02 2.89E-02 2.26E-02 1.64E-02 1.17E-02 1.25E-02 7.02E-03 6.24E-03 5.46E-03 1.56E-03 1.01E-39
38390.9  202.5 12.526  350.0 221.8  32 4.99E+01 8.72E-02 3.97E-02 3.19E-02 2.41E-02 1.95E-02 1.17E-02 1.32E-02 7.78E-03 6.23E-03 4.67E-03 2.33E-03 1.01E-39
38401.4  205.8 12.433  349.9 222.8  32 4.71E+01 1.15E-01 7.12E-02 5.81E-02 4.72E-02 3.72E-02 2.01E-02 2.17E-02 3.87E-03 8.52E-03 2.32E-03 1.01E-39 1.01E-39
38411.9  209.0 12.330  349.9 223.8  35 5.06E+01 1.96E-01 1.37E-01 1.12E-01 9.17E-02 7.47E-02 3.39E-02 4.16E-02 1.31E-02 1.62E-02 6.16E-03 1.54E-03 1.01E-39
38422.4  212.3 12.229  350.1 224.9  36 4.93E+01 1.85E-01 1.33E-01 1.14E-01 9.35E-02 7.66E-02 3.45E-02 4.60E-02 1.84E-02 1.76E-02 9.96E-03 5.36E-03 1.01E-39
38432.9  215.9 12.121  349.5 225.6  37 4.96E+01 1.58E-01 9.94E-02 8.57E-02 7.19E-02 5.58E-02 2.52E-02 3.14E-02 1.45E-02 1.53E-02 7.65E-03 3.06E-03 1.01E-39
38443.4  219.2 12.014  349.6 226.6  39 5.03E+01 9.50E-02 6.08E-02 4.79E-02 3.80E-02 2.96E-02 1.52E-02 1.44E-02 6.84E-03 8.36E-03 4.56E-03 3.04E-03 1.01E-39
38453.8  222.3 11.916  349.6 227.4  40 4.75E+01 6.59E-02 3.48E-02 2.73E-02 2.04E-02 1.82E-02 1.36E-02 1.29E-02 5.30E-03 6.82E-03 3.79E-03 7.57E-04 1.01E-39
38464.3  225.7 11.818  349.3 228.3  41 4.41E+01 9.27E-02 4.90E-02 3.69E-02 3.24E-02 2.19E-02 1.28E-02 1.36E-02 4.52E-03 6.78E-03 2.26E-03 7.54E-04 1.01E-39
38474.8  229.2 11.715  349.0 229.1  43 4.45E+01 1.35E-01 8.11E-02 6.99E-02 5.71E-02 4.21E-02 1.50E-02 1.80E-02 5.26E-03 7.51E-03 2.25E-03 1.50E-03 1.01E-39
38485.3  232.6 11.613  348.9 230.1  45 4.39E+01 1.35E-01 8.68E-02 7.78E-02 6.66E-02 5.39E-02 2.62E-02 3.22E-02 1.50E-02 1.35E-02 9.72E-03 5.24E-03 1.01E-39
38495.8  236.1 11.513  348.7 230.9  46 4.86E+01 1.34E-01 9.83E-02 7.52E-02 6.11E-02 5.07E-02 2.31E-02 2.98E-02 1.19E-02 1.42E-02 7.45E-03 6.70E-03 1.01E-39
38506.3  239.1 11.419  348.9 231.9  48 4.77E+01 1.15E-01 7.20E-02 6.01E-02 4.53E-02 3.78E-02 2.00E-02 2.52E-02 1.04E-02 8.91E-03 6.68E-03 3.71E-03 1.01E-39
38516.8  242.3 11.330  348.4 232.4  50 5.00E+01 1.47E-01 8.90E-02 7.64E-02 6.23E-02 4.45E-02 1.93E-02 2.45E-02 9.64E-03 8.90E-03 5.93E-03 3.71E-03 1.01E-39
38527.2  245.8 11.236  348.2 233.1  52 5.47E+01 1.48E-01 8.48E-02 6.86E-02 5.16E-02 4.06E-02 1.47E-02 2.14E-02 5.90E-03 6.64E-03 2.95E-03 1.47E-03 1.01E-39
38537.7  249.0 11.143  348.1 233.9  53 5.68E+01 1.57E-01 9.77E-02 7.93E-02 6.54E-02 5.00E-02 2.13E-02 2.79E-02 1.25E-02 1.69E-02 5.14E-03 3.67E-03 1.01E-39
38548.2  252.3 11.053  348.1 234.9  54 5.94E+01 1.33E-01 8.63E-02 7.39E-02 6.44E-02 5.27E-02 2.78E-02 2.93E-02 9.51E-03 7.32E-03 5.12E-03 2.93E-03 1.01E-39
38558.7  255.8 10.959  347.8 235.6  54 6.05E+01 1.37E-01 8.31E-02 7.15E-02 5.47E-02 4.59E-02 2.41E-02 2.48E-02 8.75E-03 8.75E-03 2.92E-03 2.19E-03 1.01E-39
38569.2  259.2 10.866  347.7 236.4  54 6.70E+01 1.69E-01 1.06E-01 8.79E-02 7.27E-02 6.32E-02 3.12E-02 3.85E-02 1.09E-02 1.53E-02 5.09E-03 1.45E-03 1.01E-39
38579.7  262.4 10.777  347.4 237.1  54 8.05E+01 1.60E-01 8.40E-02 6.16E-02 5.22E-02 4.56E-02 1.67E-02 2.17E-02 6.52E-03 7.97E-03 2.90E-03 2.17E-03 1.01E-39
38590.1  265.9 10.688  347.2 237.8  55 1.26E+02 1.94E-01 9.67E-02 7.36E-02 5.78E-02 4.48E-02 2.38E-02 2.89E-02 1.08E-02 1.16E-02 7.94E-03 2.89E-03 1.01E-39
38600.6  269.3 10.597  346.9 238.4  58 2.48E+02 2.20E-01 1.01E-01 6.84E-02 4.61E-02 4.25E-02 1.94E-02 2.52E-02 1.01E-02 1.37E-02 8.64E-03 6.48E-03 1.01E-39
38611.1  272.8 10.508  346.8 239.3  59 2.60E+02 2.31E-01 9.98E-02 7.25E-02 4.88E-02 3.74E-02 1.65E-02 2.30E-02 1.01E-02 6.46E-03 3.59E-03 3.59E-03 1.01E-39
38621.6  276.2 10.418  346.1 239.6  60 3.49E+02 2.60E-01 1.04E-01 5.94E-02 4.08E-02 2.58E-02 1.22E-02 1.36E-02 5.73E-03 5.01E-03 2.15E-03 1.43E-03 1.01E-39
38632.1  279.2 10.336  346.4 240.6  60 3.69E+02 2.83E-01 1.16E-01 6.20E-02 3.99E-02 2.71E-02 1.28E-02 1.43E-02 7.85E-03 4.99E-03 3.57E-03 3.57E-03 1.01E-39
38642.6  281.8 10.265  345.9 240.9  60 3.96E+02 3.08E-01 1.28E-01 7.34E-02 5.20E-02 3.63E-02 1.99E-02 2.35E-02 1.35E-02 1.21E-02 9.26E-03 7.84E-03 1.01E-39
38653.1  284.3 10.200  345.0 240.9  58 4.02E+02 2.98E-01 1.12E-01 6.48E-02 3.14E-02 2.00E-02 1.28E-02 1.28E-02 7.84E-03 6.41E-03 3.56E-03 2.85E-03 1.01E-39
38663.6  286.7 10.139  344.7 241.3  58 4.17E+02 3.04E-01 1.14E-01 6.54E-02 4.05E-02 2.28E-02 1.21E-02 1.35E-02 7.82E-03 7.11E-03 4.27E-03 2.84E-03 1.01E-39
38674.0  289.2 10.079  344.4 241.6  58 4.24E+02 2.89E-01 1.19E-01 7.31E-02 4.47E-02 2.70E-02 1.77E-02 1.99E-02 1.28E-02 1.42E-02 6.39E-03 3.55E-03 1.01E-39
38684.5  292.1 10.013  342.8 241.1  57 4.34E+02 3.10E-01 1.31E-01 7.25E-02 3.70E-02 2.06E-02 1.07E-02 1.35E-02 4.26E-03 5.69E-03 4.26E-03 3.55E-03 1.01E-39
38695.0  294.6  9.947  342.6 241.6  54 4.48E+02 2.54E-01 1.07E-01 6.39E-02 2.98E-02 1.92E-02 1.14E-02 1.14E-02 5.68E-03 9.23E-03 4.26E-03 3.55E-03 1.01E-39
38705.5  297.8  9.877  342.0 241.9  50 4.51E+02 2.43E-01 9.77E-02 5.73E-02 3.12E-02 1.77E-02 5.66E-03 7.08E-03 4.25E-03 2.83E-03 2.12E-03 7.08E-04 1.01E-39
38716.0  300.6  9.806  341.8 242.4  40 4.72E+02 1.86E-01 8.06E-02 4.24E-02 2.05E-02 1.27E-02 5.65E-03 5.65E-03 3.53E-03 2.83E-03 1.41E-03 1.41E-03 1.01E-39
38726.5  303.4  9.740  341.9 243.1  31 4.78E+02 1.31E-01 3.59E-02 1.20E-02 8.45E-03 3.52E-03 2.11E-03 2.11E-03 1.41E-03 7.04E-04 7.04E-04 7.04E-04 1.01E-39
38736.9  306.2  9.674  342.1 243.9  26 4.77E+02 1.07E-01 2.88E-02 9.13E-03 6.32E-03 2.11E-03 7.02E-04 7.02E-04 7.02E-04 7.02E-04 7.02E-04 7.02E-04 1.01E-39
38747.4  309.2  9.605  341.7 244.4  23 4.71E+02 8.62E-02 2.10E-02 9.81E-03 4.90E-03 3.50E-03 1.40E-03 2.10E-03 7.01E-04 1.40E-03 1.40E-03 1.01E-39 1.01E-39
38757.9  312.6  9.530  341.7 245.1  24 4.65E+02 1.02E-01 2.02E-02 9.77E-03 4.89E-03 2.09E-03 6.98E-04 6.98E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38768.4  315.8  9.455  342.0 246.1  25 4.63E+02 9.32E-02 2.57E-02 9.74E-03 3.48E-03 1.39E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38778.9  319.1  9.380  340.8 245.9  25 4.66E+02 1.11E-01 2.92E-02 1.60E-02 8.35E-03 4.17E-03 6.95E-04 6.95E-04 6.95E-04 6.95E-04 6.95E-04 1.01E-39 1.01E-39
38789.4  322.3  9.306  341.2 246.9  29 4.64E+02 1.27E-01 3.54E-02 1.73E-02 7.63E-03 2.08E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38799.9  325.2  9.238  340.7 247.1  29 4.68E+02 1.58E-01 5.05E-02 2.21E-02 1.25E-02 4.15E-03 1.01E-39 6.92E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38810.4  328.4  9.169  340.1 247.4  30 4.62E+02 1.47E-01 4.35E-02 1.66E-02 8.29E-03 2.07E-03 1.38E-03 6.91E-04 6.91E-04 6.91E-04 1.01E-39 1.01E-39 1.01E-39
38820.8  331.5  9.100  340.2 248.1  30 4.62E+02 1.29E-01 3.51E-02 9.64E-03 3.44E-03 1.38E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38831.3  334.8  9.028  339.8 248.6  29 4.61E+02 1.27E-01 3.44E-02 1.58E-02 3.44E-03 1.37E-03 1.01E-39 6.87E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38841.8  338.0  8.957  340.0 249.4  33 4.59E+02 1.08E-01 3.01E-02 1.10E-02 2.74E-03 6.85E-04 6.85E-04 6.85E-04 6.85E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38852.3  341.3  8.887  339.4 249.6  34 4.64E+02 1.09E-01 2.39E-02 1.30E-02 4.10E-03 2.05E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38862.8  344.7  8.815  339.1 250.1  34 4.60E+02 1.17E-01 3.69E-02 1.78E-02 5.46E-03 2.05E-03 6.83E-04 6.83E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38873.3  347.8  8.745  339.1 250.9  33 4.57E+02 1.19E-01 3.41E-02 1.23E-02 2.72E-03 1.36E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38883.8  351.3  8.675  338.4 250.9  31 4.57E+02 1.14E-01 2.59E-02 9.53E-03 4.08E-03 1.36E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38894.2  354.6  8.603  339.1 252.1  28 4.51E+02 1.22E-01 2.91E-02 1.02E-02 5.41E-03 6.77E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38904.7  357.9  8.535  338.8 252.6  28 4.57E+02 1.21E-01 3.51E-02 1.42E-02 4.73E-03 1.35E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38915.2  361.0  8.468  337.7 252.4  29 4.52E+02 1.09E-01 2.57E-02 8.79E-03 4.73E-03 2.70E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38925.7  364.7  8.398  337.9 253.3  34 4.48E+02 1.25E-01 2.63E-02 1.28E-02 3.37E-03 2.02E-03 6.73E-04 6.73E-04 1.01E-39 6.73E-04 1.01E-39 1.01E-39 1.01E-39
38936.2  368.1  8.326  337.1 253.4  35 4.48E+02 1.12E-01 2.76E-02 1.01E-02 3.37E-03 2.69E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38946.7  371.8  8.254  336.5 253.6  38 4.48E+02 7.73E-02 2.02E-02 8.74E-03 5.38E-03 6.72E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38957.1  375.1  8.183  336.3 254.1  38 4.45E+02 1.07E-01 2.62E-02 9.39E-03 2.01E-03 1.34E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38967.6  378.8  8.114  335.8 254.4  30 4.43E+02 1.54E-01 4.29E-02 1.68E-02 7.38E-03 2.68E-03 6.71E-04 6.71E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38978.1  382.5  8.040  335.6 255.1  25 4.16E+02 1.82E-01 5.48E-02 2.14E-02 7.35E-03 2.67E-03 1.01E-39 6.68E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
38988.6  385.8  7.971  335.9 255.9  19 3.86E+02 1.47E-01 4.26E-02 1.33E-02 5.33E-03 2.00E-03 1.01E-39 2.00E-03 1.01E-39 6.66E-04 1.01E-39 1.01E-39 1.01E-39
38999.1  389.4  7.904  335.7 256.4  16 3.68E+02 1.58E-01 4.12E-02 1.66E-02 5.32E-03 1.99E-03 6.65E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39009.6  393.0  7.835  335.6 257.0  13 3.88E+02 1.48E-01 3.38E-02 1.66E-02 4.64E-03 1.99E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39020.1  396.5  7.766  335.4 257.5  16 4.11E+02 1.53E-01 3.44E-02 9.26E-03 1.32E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39030.6  400.6  7.694  334.5 257.5  17 4.08E+02 1.74E-01 4.89E-02 1.98E-02 5.29E-03 2.65E-03 6.61E-04 6.61E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39041.0  403.4  7.628  333.9 257.6  18 4.11E+02 1.66E-01 4.89E-02 2.65E-02 9.92E-03 5.29E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39051.5  407.0  7.567  334.0 258.4  18 4.02E+02 1.55E-01 4.89E-02 2.24E-02 9.24E-03 1.98E-03 1.01E-39 6.60E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39062.0  410.4  7.502  333.3 258.4  19 4.07E+02 1.48E-01 4.55E-02 1.71E-02 8.57E-03 2.64E-03 1.32E-03 6.59E-04 6.59E-04 6.59E-04 6.59E-04 6.59E-04 1.01E-39
39072.5  414.2  7.436  333.2 259.0  20 4.08E+02 1.75E-01 4.87E-02 1.78E-02 8.55E-03 1.97E-03 1.01E-39 6.58E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39083.0  417.5  7.370  332.7 259.3  22 4.03E+02 1.54E-01 3.48E-02 1.38E-02 6.57E-03 1.97E-03 1.01E-39 6.57E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39093.5  421.1  7.307  332.6 259.8  22 3.97E+02 1.89E-01 4.52E-02 2.23E-02 1.11E-02 6.56E-03 1.97E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39103.9  424.8  7.241  332.1 260.0  22 3.85E+02 1.83E-01 4.32E-02 1.51E-02 2.62E-03 2.62E-03 1.01E-39 6.55E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39114.4  427.6  7.182  332.5 260.9  21 3.78E+02 2.03E-01 5.61E-02 2.48E-02 5.88E-03 2.61E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39124.9  431.0  7.126  331.9 261.0  21 3.64E+02 1.66E-01 3.98E-02 1.83E-02 5.22E-03 1.30E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39135.4  434.5  7.065  330.8 260.6  24 3.45E+02 1.80E-01 6.01E-02 3.53E-02 1.57E-02 4.57E-03 1.96E-03 2.61E-03 6.53E-04 6.53E-04 1.01E-39 1.01E-39 1.01E-39
39145.9  437.9  7.004  330.4 261.0  28 3.64E+02 1.70E-01 5.16E-02 2.29E-02 1.18E-02 6.53E-03 1.31E-03 1.31E-03 6.53E-04 6.53E-04 6.53E-04 1.01E-39 1.01E-39
39156.4  441.5  6.943  329.7 261.0  31 3.68E+02 1.76E-01 4.82E-02 1.96E-02 8.47E-03 1.30E-03 6.52E-04 6.52E-04 6.52E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39166.9  445.0  6.881  329.5 261.5  33 3.65E+02 1.52E-01 4.49E-02 1.95E-02 1.17E-02 6.51E-03 1.30E-03 1.95E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39177.4  448.5  6.820  329.3 261.9  33 3.72E+02 1.52E-01 4.16E-02 1.62E-02 5.85E-03 1.30E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39187.8  452.2  6.759  329.3 262.5  30 3.68E+02 1.66E-01 4.80E-02 2.79E-02 1.43E-02 7.13E-03 1.01E-39 6.48E-04 1.01E-39 6.48E-04 1.01E-39 1.01E-39 1.01E-39
39198.3  456.1  6.693  328.8 262.8  29 3.62E+02 1.66E-01 4.66E-02 1.42E-02 1.94E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39208.8  459.6  6.630  328.6 263.1  30 3.57E+02 1.62E-01 5.37E-02 2.72E-02 1.16E-02 5.82E-03 1.29E-03 6.46E-04 6.46E-04 6.46E-04 1.01E-39 1.01E-39 1.01E-39
39219.3  463.2  6.571  327.8 263.0  35 3.63E+02 1.78E-01 5.82E-02 2.26E-02 9.70E-03 5.82E-03 1.94E-03 1.29E-03 1.29E-03 1.94E-03 6.46E-04 6.46E-04 1.01E-39
39229.8  467.0  6.509  328.2 264.0  31 3.60E+02 1.76E-01 4.57E-02 2.00E-02 8.37E-03 5.15E-03 1.01E-39 1.29E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39240.3  470.8  6.446  327.6 264.1  29 3.53E+02 1.67E-01 5.35E-02 2.58E-02 1.16E-02 5.80E-03 1.29E-03 1.29E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39250.8  473.7  6.391  327.8 264.8  29 3.56E+02 1.57E-01 4.75E-02 2.57E-02 9.64E-03 2.57E-03 6.43E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39261.2  477.1  6.339  327.2 264.9  29 3.61E+02 1.80E-01 3.98E-02 1.73E-02 7.70E-03 3.21E-03 6.42E-04 1.28E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39271.7  480.3  6.285  327.6 265.8  28 3.61E+02 1.77E-01 4.48E-02 2.18E-02 1.09E-02 4.48E-03 2.56E-03 1.92E-03 6.40E-04 6.40E-04 1.01E-39 1.01E-39 1.01E-39
39282.2  483.9  6.229  327.4 266.0  29 3.60E+02 1.85E-01 4.28E-02 1.47E-02 5.75E-03 2.56E-03 6.39E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39292.7  487.5  6.171  327.3 266.5  30 3.57E+02 1.72E-01 4.85E-02 2.30E-02 9.57E-03 2.55E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39303.2  491.4  6.111  326.5 266.5  31 3.54E+02 1.77E-01 4.14E-02 1.53E-02 7.65E-03 2.55E-03 6.37E-04 6.37E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39313.7  494.9  6.052  325.8 266.5  32 3.48E+02 1.89E-01 4.91E-02 2.17E-02 7.66E-03 1.91E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39324.1  497.8  6.001  326.0 267.1  34 3.41E+02 1.96E-01 4.20E-02 1.85E-02 7.01E-03 2.55E-03 6.37E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39334.6  502.1  5.944  324.9 266.9  42 3.34E+02 1.73E-01 4.20E-02 2.61E-02 1.34E-02 7.64E-03 6.37E-04 6.37E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39345.1  505.9  5.881  324.0 266.8  42 3.15E+02 3.54E-01 8.66E-02 4.20E-02 1.97E-02 1.08E-02 6.37E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
39355.6  509.6  5.822  322.1 265.6  64 2.70E+02 5.88E+00 5.11E+00 5.01E+00 4.68E+00 4.57E+00 1.23E+00 3.10E+00 6.33E-01 2.23E+00 6.64E-01 1.28E-02 1.01E-39
39366.1  513.8  5.762  320.6 265.0  84 2.02E+02 2.85E+01 2.82E+01 2.85E+01 2.67E+01 2.72E+01 6.12E+00 1.37E+01 3.03E+00 1.37E+01 2.84E+00 4.61E-02 1.01E-39
39376.6  517.7  5.701  320.5 265.5  88 1.96E+02 2.43E+01 2.34E+01 2.34E+01 2.13E+01 2.09E+01 4.20E+00 1.03E+01 1.50E+00 5.56E+00 4.50E-01 4.48E-03 1.01E-39
39387.1  521.4  5.643  320.3 266.0  88 2.13E+02 4.42E+00 1.91E+00 1.48E+00 1.05E+00 7.39E-01 1.32E-01 2.82E-01 1.41E-02 5.62E-02 3.83E-03 1.01E-39 1.01E-39
39397.6  525.5  5.585  320.0 266.3  87 2.15E+02 3.84E+00 1.30E+00 8.72E-01 5.10E-01 2.53E-01 3.19E-02 3.70E-02 1.91E-03 1.28E-03 1.01E-39 1.01E-39 1.01E-39
39408.0  529.2  5.526  319.5 266.5  84 2.16E+02 3.97E+00 1.33E+00 8.88E-01 5.09E-01 2.53E-01 2.17E-02 2.74E-02 1.01E-39 3.83E-03 1.01E-39 1.01E-39 1.01E-39
39418.5  533.3  5.469  319.6 267.0  83 2.14E+02 3.95E+00 1.34E+00 9.04E-01 4.96E-01 2.59E-01 3.12E-02 4.14E-02 1.01E-39 6.36E-04 1.01E-39 1.01E-39 1.01E-39
39429.0  537.5  5.408  319.1 267.3  87 2.20E+02 5.35E+00 1.76E+00 1.18E+00 6.88E-01 3.49E-01 3.24E-02 5.21E-02 1.91E-03 2.54E-03 6.35E-04 1.01E-39 1.01E-39
39439.5  541.6  5.347  318.9 267.6  85 2.30E+02 6.51E+00 2.21E+00 1.46E+00 8.22E-01 4.19E-01 5.46E-02 8.37E-02 5.71E-03 9.52E-03 2.54E-03 1.01E-39 1.01E-39
39450.0  545.4  5.289  318.2 267.6  84 2.31E+02 6.40E+00 2.24E+00 1.49E+00 8.31E-01 4.07E-01 4.89E-02 6.60E-02 4.44E-03 3.17E-03 1.01E-39 1.01E-39 1.01E-39
39460.5  549.6  5.231  318.3 268.3  82 2.31E+02 6.29E+00 2.17E+00 1.42E+00 7.87E-01 3.74E-01 4.68E-02 5.76E-02 1.90E-03 3.16E-03 1.01E-39 1.01E-39 1.01E-39
39470.9  553.9  5.170  318.4 269.0  76 2.31E+02 6.30E+00 2.10E+00 1.36E+00 7.59E-01 3.46E-01 4.10E-02 5.24E-02 1.89E-03 1.89E-03 6.31E-04 6.31E-04 1.01E-39
39481.4  557.8  5.111  318.4 269.5  72 2.32E+02 6.23E+00 2.14E+00 1.38E+00 7.44E-01 3.34E-01 3.78E-02 5.48E-02 1.26E-03 6.30E-04 1.01E-39 1.01E-39 1.01E-39
39491.9  561.8  5.055  317.9 269.5  71 2.32E+02 6.20E+00 2.34E+00 1.54E+00 8.54E-01 4.06E-01 4.60E-02 5.92E-02 2.52E-03 6.30E-04 6.30E-04 1.01E-39 1.01E-39
39502.4  565.7  5.000  318.0 270.3  65 2.27E+02 6.04E+00 2.31E+00 1.50E+00 7.91E-01 3.87E-01 4.08E-02 5.03E-02 2.51E-03 2.51E-03 1.01E-39 1.01E-39 1.01E-39
39512.9  569.6  4.945  317.3 270.1  78 2.47E+02 7.86E+00 2.99E+00 2.01E+00 1.14E+00 5.88E-01 8.48E-02 1.16E-01 2.51E-03 1.89E-03 1.01E-39 1.01E-39 1.01E-39
39523.4  573.5  4.891  317.3 270.6  84 2.64E+02 6.68E+00 2.39E+00 1.65E+00 1.02E+00 5.51E-01 7.71E-02 9.41E-02 5.02E-03 5.64E-03 1.01E-39 1.01E-39 1.01E-39
39533.9  577.5  4.836  317.5 271.5  84 2.67E+02 7.29E+00 2.65E+00 1.88E+00 1.14E+00 6.10E-01 7.32E-02 1.10E-01 3.75E-03 1.06E-02 1.25E-03 1.01E-39 1.01E-39
39544.4  581.1  4.783  316.7 271.3  89 2.64E+02 8.31E+00 3.21E+00 2.28E+00 1.45E+00 8.82E-01 1.50E-01 2.72E-01 1.69E-02 7.70E-02 8.14E-03 6.26E-04 1.01E-39
39554.8  585.4  4.729  316.6 271.6  91 2.56E+02 2.20E+01 2.03E+01 2.01E+01 1.81E+01 1.76E+01 3.52E+00 8.98E+00 1.18E+00 3.95E+00 2.43E-01 2.50E-03 1.01E-39
39565.3  589.3  4.673  316.3 272.0  84 2.64E+02 8.12E+00 3.11E+00 2.25E+00 1.39E+00 7.76E-01 1.15E-01 1.54E-01 7.49E-03 1.06E-02 1.01E-39 1.01E-39 1.01E-39
39575.8  593.1  4.620  316.2 272.4  82 2.68E+02 7.67E+00 2.92E+00 2.06E+00 1.29E+00 7.28E-01 1.26E-01 1.81E-01 6.85E-03 1.06E-02 1.01E-39 1.01E-39 1.01E-39
39586.3  597.1  4.567  316.1 272.8  84 2.66E+02 8.11E+00 3.08E+00 2.14E+00 1.33E+00 7.18E-01 1.01E-01 1.39E-01 8.09E-03 9.95E-03 1.24E-03 1.01E-39 1.01E-39
39596.8  601.1  4.513  316.2 273.4  81 2.68E+02 7.56E+00 2.86E+00 2.03E+00 1.28E+00 7.16E-01 1.03E-01 1.47E-01 9.32E-03 1.12E-02 6.21E-04 1.01E-39 1.01E-39
39607.3  604.9  4.461  316.3 274.0  71 2.73E+02 6.55E+00 2.43E+00 1.70E+00 1.06E+00 5.71E-01 8.49E-02 1.26E-01 4.34E-03 7.43E-03 1.86E-03 6.19E-04 1.01E-39
39617.8  608.8  4.410  316.0 274.3  70 2.72E+02 6.65E+00 2.72E+00 1.93E+00 1.15E+00 6.39E-01 1.06E-01 1.39E-01 9.28E-03 7.43E-03 6.19E-04 1.01E-39 1.01E-39
39628.2  612.8  4.357  315.8 274.5  77 2.73E+02 8.11E+00 3.51E+00 2.53E+00 1.59E+00 8.49E-01 1.26E-01 1.51E-01 8.65E-03 1.30E-02 1.85E-03 1.01E-39 1.01E-39
39638.7  616.8  4.304  315.7 275.0  81 2.74E+02 8.75E+00 3.67E+00 2.65E+00 1.67E+00 9.23E-01 1.30E-01 1.77E-01 1.05E-02 7.41E-03 1.01E-39 1.01E-39 1.01E-39
