105 2160
Deshler, Terry [deshler@uwyo.edu]
University of Wyoming, Laramie, WY, USA, Tel: +13077662006, Fax: +13077662635
Aerosol Concentrations from UW condensation nuclei(CN) and optical particle counters (OPCs). 
ScoutO3 AMMA - Niamey, Niger, Measurements supported by US National Science Foundation Grant (ATM-0437406)
1 1
2008 09 09 2008 11 13
0
30
Time UT (sec)
Station name
18
1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 
9999.9 99.999 9999.9 999.9 999 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29 9.99E+29
Pressure (hPa), measured using a Vaisala RS-80. Precision ~ 0.3 hPa
Geopotential altitude above sea level (gpkm), integrated from measured pressure and temperature using the hydrostatic equation
Potenital temperature (K) calculated from measured pressure and temperature
Temperature (K), measured using a Vaisala RS-80. Precision 0.2 K
Relative humidity measured using a Vaisala RS-80, Only valid in troposphere, precision ~ 5%
Condensation nuclei concentration (CN) (cm-3) radius > 0.01 micrometers
Aerosol concentration (cm-3), radius > 0.15 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.25 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.30 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.50 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 0.75 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 1.08 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 1.25 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 1.75 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 2.50 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 3.50 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 5.08 micrometers, assuming index of refraction = 1.45, precision see discussion below
Aerosol concentration (cm-3), radius > 10.0 micrometers, assuming index of refraction = 1.45, precision see discussion below
28
5                                 
1    1    1  1  1  1  1       1       1     1     1  1     1     1     1     1     1     1     1     1     1     1     1   
9999 9999 99 99 99 99 999.999 999.999 999.9 99999 99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99 99.99
13 13 13 132 132
zzzzzzzzzzzzz
zzzzzzzzzzzzz 
zzzzzzzzzzzzz 
zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz
zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz
Number of levels
Year
Month
Day
Hour (UT) at launch
Minutes (UT) at launch
Latitude (North is positive) of launch
Longitude (East is positive) of launch
CN flow rate (cm3/min)
OPC flow rate (cm3/min)
Number of OPC channels
OPC radius 1
OPC radius 2
OPC radius 3
OPC radius 4
OPC radius 5
OPC radius 6
OPC radius 7
OPC radius 8
OPC radius 9
OPC radius 10
OPC radius 11
OPC radius 12
Instruments used
Input file/UW flight number
Ascent/Descent data
Column headings 1
Column headings 2
7
-------------------------------------Special comment lines-------------------------------------------------------------------------
Aerosol profiles from a balloon flight from Niamey, Niger, (13.5 N, 2.2 E) on 9 September 2008 (01:43-03:23 UT).
The flight was truncated at 19 km due to a mistake in setting the cut down timers.
The CN instrument is saturated in the troposphere, thus the constant value at over 100 cm-3. This occurs because, 
  to limit gondola size and weight, the dilution valve, normally used in Laramie, is not included. 
The impact point was 13.48 N, 1.70 E. The trajectory was nearly due west. 
Plots of the data can be seen at http://www-das.uwyo.edu/~deshler/Data/Ni08/Ni08a.pdf
26
-------------------------------------Normal comment lines--------------------------------------------------------------------------
UW Aerosol and ozone gondola. This file contains aerosol data 

  The minimum concentration measurable with these instruments is given by
NS/FR. NS is the number of samples per minute and is equal to 5.722 min-1.
FR is the flow rate in cm3 min-1. For example, the minimum concentration
detectable is 5.7 x 10-4 cm-3 for FR = 10000 cm3 min-1, and 7.2 x 10-3 cm-3
for FR = 800 cm3 min-1. When the aerosol concentration is below the
detection threshold of the instrument the concentration is set to 1.01E-39.
  The uncertainty of a measurement is the square root of the number of
particles counted. In terms of concentration the uncertainty is given by 
square root[(NS * C)/FR] where C is the concentration (cm-3). NS and FR are
as above. The percentage uncertainty of a measured concentration is inversely
proportional to the concentration, and is given by square root[NS/(C * FR)]. 
For examples:
  For FR = 10000 cm3 min-1 and C (cm-3) = 0.001, 0.01, 0.1, 1.0
      the percent uncertainties are          75,   24,   8,   2
  For FR =   800 cm3 min-1 and C (cm-3) =        0.01, 0.1, 1.0, 10
      the percent uncertainties are                85,  27,   8,  3.
References:
Deshler et al., GRL, 19, 199-202, 1992.
Deshler et al., GRL, 20, 1435-1438, 1993. 
Deshler, T., and S. J. Oltmans, J. Atmos. Chem, 30, 11-23, 1998.
Deshler et al., JGR, 108(D5), 4167, doi:10.1029/2002JD002514, 2003 (www-das.uwyo.edu/~deshler).
  The record break at 132 characters is not implemented. Thus this file deviates slightly from true NASA-Ames format.
-------------------------------------End of Header---------------------------------------------------------------------------------
Niamey, Niger, military airport --
  213 2008  9  9  1 43  13.486    2.169 800.6 10040 12  0.15  0.25  0.30  0.50  0.75  1.08  1.25  1.75  2.50  3.50  5.00 10.00
-OPC43-CN40
NI08ADSC.DAT
Descent data
Time_UT Press   Alt   Theta  Temp  RH  CN>0.01  N(r>0.15 N(r>0.25 N(r>0.30 N(r>0.50 N(r>0.75 N(r>1.08 N(r>1.25 N(r>1.75 N(r>2.50 N(r>3.50 N(r>5.0 N(r>10.0 micrometers
   s     hPa    km      K     K     %   cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3     cm-3  
10059.7   70.8 18.731  432.7 203.1   9 2.33E+02 4.91E-01 1.21E-01 3.99E-02 1.08E-02 2.49E-03 8.31E-04 8.31E-04 8.31E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10070.2   72.9 18.543  429.2 203.1   9 2.04E+02 3.65E-01 9.31E-02 2.74E-02 1.08E-02 1.66E-03 1.66E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10080.7   74.7 18.380  426.8 203.4   9 1.11E+02 5.65E-01 1.90E-01 1.04E-01 5.49E-02 2.24E-02 1.33E-02 6.65E-03 4.99E-03 1.66E-03 8.31E-04 1.01E-39 1.01E-39
10091.2   76.6 18.235  423.6 203.3   9 6.52E+01 3.40E-01 9.48E-02 4.07E-02 1.91E-02 7.48E-03 4.16E-03 4.16E-03 8.31E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10101.7   78.0 18.105  420.0 202.6   9 5.35E+01 2.76E-01 8.60E-02 3.17E-02 1.50E-02 1.00E-02 5.01E-03 1.67E-03 8.35E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10112.2   80.2 17.966  415.0 201.8   8 5.79E+01 5.38E-01 1.73E-01 9.37E-02 5.77E-02 2.93E-02 1.92E-02 1.17E-02 7.53E-03 3.35E-03 8.37E-04 8.37E-04 1.01E-39
10122.7   82.4 17.804  412.1 201.9   8 1.59E+02 2.86E-01 7.94E-02 2.76E-02 5.85E-03 8.36E-04 8.36E-04 8.36E-04 8.36E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10133.1   84.2 17.662  411.2 202.8   8 4.75E+02 4.99E+00 2.75E+00 2.15E+00 1.34E+00 6.70E-01 1.81E-01 2.84E-02 6.68E-03 2.50E-03 1.01E-39 1.01E-39 1.01E-39
10143.6   86.0 17.534  407.4 202.1   8 4.08E+02 1.18E+00 4.87E-01 2.82E-01 1.66E-01 6.44E-02 1.09E-02 8.36E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10154.1   87.8 17.408  403.6 201.4   8 9.20E+01 3.41E-01 1.14E-01 4.87E-02 2.18E-02 1.18E-02 1.68E-03 8.40E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10164.6   89.7 17.286  398.2 199.9   7 8.97E+01 7.75E-01 2.84E-01 1.64E-01 8.54E-02 2.62E-02 5.92E-03 3.38E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10175.1   91.4 17.168  395.2 199.4   7 1.09E+02 1.12E+00 4.60E-01 2.69E-01 1.53E-01 6.11E-02 8.48E-03 8.48E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10185.6   93.3 17.050  393.1 199.6   7 1.13E+02 8.97E-01 3.59E-01 1.99E-01 1.08E-01 4.32E-02 1.10E-02 2.54E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10196.0   95.0 16.936  389.8 198.9   7 1.30E+02 3.13E+00 1.61E+00 1.23E+00 7.54E-01 3.77E-01 9.44E-02 9.35E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10206.5   97.1 16.821  387.0 198.8   7 1.50E+02 4.04E+00 1.27E+00 5.79E-01 2.94E-01 9.61E-02 1.70E-02 4.25E-03 1.70E-03 1.70E-03 8.50E-04 8.50E-04 1.01E-39
10217.0   99.0 16.701  382.3 197.4   7 2.21E+02 2.87E+00 1.37E+00 9.81E-01 5.67E-01 2.36E-01 4.97E-02 1.03E-02 3.42E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10227.5  100.7 16.595  370.7 192.4   6 2.98E+02 1.55E+00 6.01E-01 3.03E-01 1.41E-01 4.83E-02 6.15E-03 1.76E-03 8.79E-04 8.79E-04 8.79E-04 1.01E-39 1.01E-39
10238.0  102.4 16.498  367.5 191.6   5 4.44E+02 2.19E+00 9.26E-01 6.62E-01 3.27E-01 1.53E-01 4.32E-02 7.94E-03 2.65E-03 8.82E-04 8.82E-04 8.82E-04 1.01E-39
10248.5  104.3 16.400  363.2 190.4   4 5.40E+02 3.33E+00 1.29E+00 7.71E-01 4.15E-01 1.69E-01 5.68E-02 3.46E-02 2.57E-02 2.22E-02 7.99E-03 1.78E-03 1.01E-39
10259.0  106.1 16.304  359.2 189.1   4 5.82E+02 3.74E+00 1.54E+00 9.64E-01 5.67E-01 2.73E-01 1.23E-01 9.03E-02 8.40E-02 6.35E-02 2.68E-02 8.94E-04 1.01E-39
10269.5  108.0 16.206  357.0 189.1   4 6.23E+02 4.78E+00 2.01E+00 1.40E+00 7.86E-01 3.56E-01 8.85E-02 7.15E-03 4.47E-03 4.47E-03 3.57E-03 2.68E-03 1.01E-39
10279.9  109.8 16.110  357.3 190.1   4 5.87E+02 9.08E+00 3.08E+00 1.51E+00 7.69E-01 2.60E-01 6.14E-02 3.20E-02 3.02E-02 2.31E-02 1.25E-02 4.45E-03 1.01E-39
10290.4  111.8 16.015  356.3 190.6   4 6.61E+02 2.50E+00 7.24E-01 3.37E-01 1.78E-01 7.45E-02 3.81E-02 3.37E-02 3.10E-02 2.93E-02 2.66E-02 1.15E-02 1.01E-39
10300.9  113.7 15.917  356.4 191.4   5 7.03E+02 6.89E+00 2.41E+00 1.29E+00 6.93E-01 3.04E-01 1.03E-01 6.18E-02 5.65E-02 5.29E-02 4.15E-02 1.32E-02 1.01E-39
10311.4  115.8 15.816  355.7 192.1   5 6.96E+02 4.16E+00 2.02E+00 1.63E+00 1.01E+00 5.90E-01 2.85E-01 1.99E-01 1.92E-01 1.77E-01 1.12E-01 1.93E-02 1.01E-39
10321.9  117.9 15.712  355.4 192.9   6 6.61E+02 1.77E+00 6.06E-01 2.83E-01 1.63E-01 6.39E-02 3.41E-02 2.71E-02 2.27E-02 1.75E-02 1.31E-02 8.75E-04 1.01E-39
10332.4  119.9 15.615  354.8 193.6   6 6.40E+02 2.43E+00 8.33E-01 3.73E-01 1.70E-01 5.76E-02 1.31E-02 3.49E-03 3.49E-03 8.73E-04 1.01E-39 1.01E-39 1.01E-39
10342.8  121.9 15.521  354.7 194.4   6 6.48E+02 3.97E+00 9.86E-01 3.91E-01 1.95E-01 6.51E-02 1.13E-02 3.47E-03 8.68E-04 8.68E-04 8.68E-04 1.01E-39 1.01E-39
10353.3  123.8 15.427  354.0 194.9   7 6.58E+02 1.31E+00 4.52E-01 2.26E-01 1.18E-01 4.59E-02 1.56E-02 7.79E-03 3.46E-03 8.66E-04 8.66E-04 8.66E-04 1.01E-39
10363.8  125.8 15.335  354.0 195.8   7 6.79E+02 6.35E+00 3.21E+00 2.29E+00 1.24E+00 4.84E-01 8.10E-02 8.62E-03 1.72E-03 1.72E-03 8.62E-04 8.62E-04 1.01E-39
10374.3  127.9 15.242  354.1 196.8   8 6.86E+02 6.12E-01 1.98E-01 9.78E-02 4.72E-02 1.46E-02 5.15E-03 2.57E-03 2.57E-03 2.57E-03 1.01E-39 1.01E-39 1.01E-39
10384.8  130.0 15.148  353.9 197.6   9 6.88E+02 2.82E+00 1.21E+00 7.71E-01 4.14E-01 1.40E-01 2.73E-02 5.12E-03 4.27E-03 2.56E-03 1.71E-03 8.54E-04 1.01E-39
10395.3  131.8 15.060  354.1 198.4   9 6.83E+02 1.07E+00 3.66E-01 1.69E-01 7.99E-02 2.89E-02 8.50E-03 5.95E-03 5.10E-03 8.50E-04 8.50E-04 8.50E-04 1.01E-39
10405.8  133.8 14.976  354.0 199.3  10 6.76E+02 1.62E+00 6.18E-01 3.05E-01 1.40E-01 4.49E-02 1.78E-02 1.27E-02 1.02E-02 5.08E-03 8.47E-04 8.47E-04 1.01E-39
10416.3  135.8 14.889  353.8 199.9  11 6.80E+02 3.68E+00 1.80E+00 1.21E+00 6.21E-01 1.96E-01 2.95E-02 5.06E-03 2.53E-03 1.69E-03 8.43E-04 8.43E-04 1.01E-39
10426.7  137.9 14.799  353.4 200.6  11 6.77E+02 2.08E+00 6.63E-01 3.08E-01 1.38E-01 3.44E-02 7.56E-03 2.52E-03 1.68E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10437.2  140.0 14.708  353.4 201.6  12 6.69E+02 1.35E+00 4.00E-01 1.62E-01 7.36E-02 2.09E-02 5.02E-03 2.51E-03 2.51E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10447.7  142.2 14.617  353.0 202.1  13 6.69E+02 9.96E-01 3.53E-01 1.73E-01 7.75E-02 1.75E-02 4.17E-03 2.50E-03 2.50E-03 8.34E-04 8.34E-04 1.01E-39 1.01E-39
10458.2  144.3 14.527  352.7 202.8  14 5.96E+02 1.94E+00 5.62E-01 2.23E-01 9.80E-02 3.07E-02 1.08E-02 3.32E-03 2.49E-03 8.31E-04 1.01E-39 1.01E-39 1.01E-39
10468.7  146.4 14.439  352.4 203.6  15 5.94E+02 2.32E+00 9.50E-01 5.06E-01 2.56E-01 9.10E-02 2.40E-02 7.45E-03 4.97E-03 8.28E-04 8.28E-04 1.01E-39 1.01E-39
10479.2  148.9 14.346  352.2 204.3  16 6.34E+02 1.52E+00 6.81E-01 4.14E-01 2.39E-01 7.99E-02 1.81E-02 3.30E-03 2.47E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10489.7  151.0 14.253  352.0 205.1  17 6.29E+02 8.90E-01 2.78E-01 1.29E-01 5.33E-02 1.07E-02 2.46E-03 2.46E-03 2.46E-03 8.21E-04 1.01E-39 1.01E-39 1.01E-39
10500.1  153.2 14.167  351.6 205.8  18 6.62E+02 3.08E-01 1.22E-01 6.30E-02 2.13E-02 4.09E-03 8.18E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10510.6  155.3 14.084  351.6 206.6  18 6.48E+02 8.32E-01 3.40E-01 1.67E-01 7.91E-02 1.87E-02 4.89E-03 1.63E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10521.1  157.3 14.003  351.6 207.3  19 6.48E+02 2.05E+00 1.03E+00 6.75E-01 3.58E-01 1.17E-01 1.79E-02 1.62E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10531.6  159.5 13.920  351.5 208.1  20 6.48E+02 5.34E-01 2.35E-01 1.23E-01 5.18E-02 1.21E-02 2.43E-03 8.09E-04 8.09E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10542.1  161.8 13.834  351.3 208.8  21 6.50E+02 1.67E+00 7.10E-01 3.76E-01 1.89E-01 5.16E-02 8.87E-03 3.22E-03 2.42E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10552.6  163.6 13.757  351.3 209.4  22 6.53E+02 8.11E-01 3.41E-01 1.80E-01 9.32E-02 2.41E-02 3.21E-03 1.61E-03 1.61E-03 8.04E-04 1.01E-39 1.01E-39 1.01E-39
10563.0  165.9 13.679  351.1 210.1  22 6.47E+02 5.27E-01 1.94E-01 9.20E-02 3.12E-02 4.00E-03 2.40E-03 1.60E-03 8.00E-04 8.00E-04 1.01E-39 1.01E-39 1.01E-39
10573.5  168.0 13.596  351.2 210.9  22 6.35E+02 2.83E-01 1.08E-01 5.50E-02 2.39E-02 7.97E-03 3.99E-03 3.19E-03 1.59E-03 7.97E-04 7.97E-04 1.01E-39 1.01E-39
10584.0  170.2 13.516  351.0 211.6  22 6.31E+02 2.36E-01 1.04E-01 5.64E-02 2.94E-02 1.19E-02 4.76E-03 3.18E-03 1.59E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10594.5  172.5 13.433  350.8 212.4  22 6.31E+02 2.49E-01 1.08E-01 4.83E-02 2.06E-02 7.92E-03 6.33E-03 4.75E-03 3.17E-03 7.92E-04 1.01E-39 1.01E-39 1.01E-39
10605.0  174.7 13.351  350.8 213.1  22 6.36E+02 4.51E-01 1.50E-01 7.57E-02 4.10E-02 1.66E-02 1.10E-02 4.73E-03 2.37E-03 1.58E-03 7.89E-04 1.01E-39 1.01E-39
10615.5  176.9 13.273  350.6 213.8  21 6.39E+02 1.64E-01 6.05E-02 3.38E-02 1.34E-02 3.93E-03 1.57E-03 7.86E-04 7.86E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10626.0  179.1 13.196  350.3 214.3  20 6.40E+02 2.39E-01 8.47E-02 3.53E-02 1.41E-02 1.57E-03 1.57E-03 7.84E-04 7.84E-04 7.84E-04 1.01E-39 1.01E-39 1.01E-39
10636.5  181.3 13.118  350.0 214.9  20 6.31E+02 1.31E-01 4.77E-02 2.27E-02 7.81E-03 1.56E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10646.9  183.4 13.042  349.8 215.6  20 6.43E+02 1.63E-01 6.62E-02 3.59E-02 1.71E-02 2.34E-03 7.79E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10657.4  185.8 12.963  349.5 216.1  19 6.34E+02 2.18E-01 7.92E-02 3.65E-02 1.71E-02 4.66E-03 3.88E-03 3.88E-03 2.33E-03 7.77E-04 1.01E-39 1.01E-39 1.01E-39
10667.9  188.0 12.886  349.3 216.6  19 6.34E+02 1.43E-01 5.73E-02 2.79E-02 1.39E-02 3.10E-03 3.10E-03 2.32E-03 7.75E-04 7.75E-04 1.01E-39 1.01E-39 1.01E-39
10678.4  190.2 12.812  349.2 217.4  18 6.33E+02 1.11E-01 3.71E-02 1.54E-02 7.72E-03 2.32E-03 1.54E-03 1.54E-03 7.72E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10688.9  192.6 12.734  349.1 218.1  17 6.30E+02 8.85E-02 4.08E-02 2.31E-02 1.08E-02 3.08E-03 3.08E-03 2.31E-03 7.69E-04 7.69E-04 1.01E-39 1.01E-39 1.01E-39
10699.4  194.8 12.657  348.9 218.6  17 6.28E+02 1.12E-01 4.84E-02 2.69E-02 9.98E-03 2.30E-03 7.68E-04 7.68E-04 7.68E-04 7.68E-04 1.01E-39 1.01E-39 1.01E-39
10709.8  197.2 12.581  348.5 219.1  16 6.26E+02 1.25E-01 6.43E-02 3.82E-02 2.98E-02 1.45E-02 9.18E-03 3.82E-03 1.53E-03 7.65E-04 7.65E-04 1.01E-39 1.01E-39
10720.3  199.4 12.505  348.2 219.6  15 6.33E+02 1.10E-01 4.12E-02 1.53E-02 7.64E-03 1.53E-03 7.64E-04 7.64E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10730.8  201.6 12.435  348.4 220.4  15 6.30E+02 1.11E-01 3.65E-02 1.60E-02 7.61E-03 1.52E-03 7.61E-04 7.61E-04 7.61E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10741.3  203.9 12.362  348.4 221.1  15 6.25E+02 9.62E-02 3.26E-02 1.67E-02 9.09E-03 3.79E-03 3.03E-03 2.27E-03 7.58E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10751.8  206.2 12.287  348.2 221.8  14 6.26E+02 1.38E-01 5.74E-02 2.72E-02 1.51E-02 6.80E-03 3.78E-03 2.27E-03 1.51E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10762.3  208.3 12.218  347.9 222.1  13 6.23E+02 1.36E-01 5.35E-02 2.87E-02 1.06E-02 4.52E-03 2.26E-03 7.54E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10772.8  210.6 12.149  347.7 222.8  13 6.22E+02 1.10E-01 3.46E-02 1.65E-02 3.01E-03 7.52E-04 7.52E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10783.3  212.9 12.078  347.4 223.3  13 6.10E+02 9.97E-02 4.12E-02 2.25E-02 7.50E-03 2.25E-03 7.50E-04 7.50E-04 7.50E-04 7.50E-04 1.01E-39 1.01E-39 1.01E-39
10793.7  215.2 12.007  347.0 223.8  13 6.05E+02 1.44E-01 5.84E-02 3.74E-02 2.24E-02 9.73E-03 8.23E-03 5.24E-03 3.74E-03 7.48E-04 1.01E-39 1.01E-39 1.01E-39
10804.2  217.6 11.934  347.1 224.6  13 6.01E+02 1.21E-01 5.59E-02 2.16E-02 8.20E-03 2.98E-03 1.49E-03 7.45E-04 7.45E-04 7.45E-04 1.01E-39 1.01E-39 1.01E-39
10814.7  219.9 11.862  347.1 225.1  14 5.97E+02 1.44E-01 5.42E-02 2.97E-02 1.49E-02 2.97E-03 7.43E-04 7.43E-04 7.43E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10825.2  222.4 11.790  346.9 225.8  14 5.99E+02 1.44E-01 6.37E-02 3.70E-02 2.30E-02 2.96E-03 1.48E-03 1.48E-03 7.41E-04 7.41E-04 1.01E-39 1.01E-39 1.01E-39
10835.7  224.9 11.716  346.7 226.4  15 6.09E+02 1.78E-01 8.42E-02 5.69E-02 3.33E-02 1.18E-02 7.39E-03 2.96E-03 7.39E-04 7.39E-04 1.01E-39 1.01E-39 1.01E-39
10846.2  227.3 11.643  346.5 226.9  16 6.06E+02 1.60E-01 7.52E-02 4.86E-02 1.92E-02 2.21E-03 1.47E-03 7.37E-04 7.37E-04 7.37E-04 7.37E-04 1.01E-39 1.01E-39
10856.7  229.9 11.570  346.3 227.6  17 6.04E+02 1.79E-01 8.52E-02 5.00E-02 1.98E-02 4.41E-03 2.94E-03 1.47E-03 7.35E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10867.1  232.4 11.495  346.2 228.1  17 6.06E+02 1.60E-01 7.98E-02 5.64E-02 2.34E-02 5.13E-03 3.66E-03 1.46E-03 1.46E-03 7.32E-04 1.01E-39 1.01E-39 1.01E-39
10877.6  234.9 11.423  346.2 228.9  17 6.06E+02 1.50E-01 6.87E-02 3.65E-02 1.53E-02 2.19E-03 7.30E-04 7.30E-04 7.30E-04 7.30E-04 1.01E-39 1.01E-39 1.01E-39
10888.1  237.3 11.353  345.9 229.4  17 6.09E+02 1.74E-01 8.30E-02 4.66E-02 2.18E-02 4.37E-03 2.18E-03 1.46E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10898.6  239.7 11.284  345.7 229.9  17 6.07E+02 1.83E-01 9.09E-02 5.23E-02 2.47E-02 7.27E-03 5.09E-03 2.91E-03 2.18E-03 1.45E-03 7.27E-04 1.01E-39 1.01E-39
10909.1  242.3 11.214  345.4 230.4  18 5.99E+02 1.99E-01 8.99E-02 4.06E-02 1.67E-02 4.35E-03 3.62E-03 2.17E-03 1.45E-03 7.25E-04 1.01E-39 1.01E-39 1.01E-39
10919.6  244.8 11.142  345.4 231.1  19 5.97E+02 1.75E-01 9.25E-02 4.55E-02 1.95E-02 3.61E-03 2.17E-03 7.23E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10930.0  247.5 11.069  345.1 231.6  19 5.91E+02 1.90E-01 1.03E-01 6.70E-02 2.74E-02 7.93E-03 5.77E-03 3.60E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10940.5  250.2 10.995  344.9 232.1  19 5.88E+02 2.01E-01 9.49E-02 4.96E-02 2.44E-02 8.62E-03 7.19E-03 5.75E-03 5.03E-03 1.44E-03 7.19E-04 1.01E-39 1.01E-39
10951.0  252.8 10.923  344.7 232.6  18 5.89E+02 1.71E-01 7.74E-02 4.01E-02 2.08E-02 4.30E-03 3.58E-03 1.43E-03 7.17E-04 7.17E-04 7.17E-04 7.17E-04 1.01E-39
10961.5  255.2 10.856  344.6 233.3  18 5.83E+02 1.63E-01 7.01E-02 3.93E-02 2.00E-02 2.15E-03 7.15E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
10972.0  258.0 10.786  344.3 233.9  17 5.77E+02 1.62E-01 7.70E-02 4.35E-02 2.28E-02 7.84E-03 4.99E-03 3.57E-03 7.13E-04 7.13E-04 7.13E-04 1.01E-39 1.01E-39
10982.5  260.4 10.717  344.5 234.6  17 5.79E+02 1.81E-01 8.03E-02 4.19E-02 1.63E-02 7.11E-03 2.84E-03 1.42E-03 7.11E-04 7.11E-04 7.11E-04 1.01E-39 1.01E-39
10993.0  263.1 10.649  344.4 235.1  17 5.82E+02 1.98E-01 9.78E-02 6.02E-02 2.76E-02 1.35E-02 6.38E-03 4.96E-03 7.09E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11003.5  265.5 10.582  344.4 235.8  18 5.86E+02 1.83E-01 8.77E-02 4.24E-02 2.12E-02 4.95E-03 4.24E-03 1.41E-03 7.07E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11013.9  268.1 10.516  344.1 236.3  20 5.91E+02 2.08E-01 9.94E-02 5.08E-02 1.97E-02 4.94E-03 2.12E-03 1.41E-03 7.05E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11024.4  270.5 10.450  344.1 236.9  21 5.87E+02 1.93E-01 8.23E-02 4.99E-02 1.90E-02 7.03E-04 7.03E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11034.9  273.1 10.386  343.8 237.3  21 5.81E+02 2.04E-01 1.15E-01 6.67E-02 3.51E-02 6.32E-03 3.51E-03 2.81E-03 7.02E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11045.4  275.6 10.320  343.8 237.9  20 5.70E+02 1.97E-01 1.09E-01 6.51E-02 3.15E-02 1.12E-02 7.70E-03 4.20E-03 2.80E-03 7.00E-04 7.00E-04 1.01E-39 1.01E-39
11055.9  278.3 10.254  343.6 238.4  19 5.62E+02 1.94E-01 9.22E-02 5.24E-02 2.23E-02 4.19E-03 2.09E-03 6.98E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11066.4  281.1 10.186  343.3 238.9  18 5.56E+02 1.60E-01 6.89E-02 4.81E-02 2.30E-02 8.36E-03 5.57E-03 4.88E-03 2.79E-03 1.39E-03 6.96E-04 1.01E-39 1.01E-39
11076.8  283.9 10.116  343.5 239.6  16 5.49E+02 1.57E-01 7.50E-02 4.44E-02 2.15E-02 3.47E-03 2.08E-03 1.39E-03 6.94E-04 6.94E-04 6.94E-04 1.01E-39 1.01E-39
11087.3  286.6 10.048  343.4 240.3  15 5.47E+02 1.41E-01 5.95E-02 2.98E-02 1.25E-02 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11097.8  289.4  9.979  343.2 240.9  14 5.39E+02 1.62E-01 7.39E-02 4.14E-02 1.52E-02 4.83E-03 3.45E-03 2.07E-03 1.38E-03 1.38E-03 6.91E-04 1.01E-39 1.01E-39
11108.3  292.2  9.910  342.8 241.1  12 5.35E+02 1.63E-01 7.03E-02 3.93E-02 1.59E-02 1.38E-03 6.89E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11118.8  294.9  9.844  342.5 241.6  12 5.31E+02 1.52E-01 6.95E-02 4.06E-02 1.38E-02 2.06E-03 2.06E-03 6.88E-04 6.88E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11129.3  297.8  9.776  342.8 242.4  11 5.18E+02 1.49E-01 7.20E-02 4.04E-02 2.13E-02 6.86E-03 4.11E-03 2.74E-03 1.37E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11139.8  300.4  9.709  342.0 242.6  12 5.42E+02 1.42E-01 6.10E-02 2.95E-02 1.30E-02 6.85E-04 6.85E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11150.3  303.1  9.646  342.0 243.3  13 5.24E+02 1.55E-01 7.31E-02 3.90E-02 1.57E-02 3.42E-03 1.37E-03 6.83E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11160.7  305.9  9.582  341.7 243.6  15 5.23E+02 2.05E-01 9.48E-02 4.37E-02 1.71E-02 4.09E-03 2.05E-03 1.36E-03 1.36E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11171.2  308.6  9.518  341.4 243.9  13 5.21E+02 1.85E-01 8.71E-02 4.63E-02 1.36E-02 3.40E-03 1.36E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11181.7  311.3  9.455  341.4 244.6  14 5.27E+02 1.73E-01 6.59E-02 4.08E-02 1.90E-02 2.72E-03 1.36E-03 6.79E-04 6.79E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11192.2  314.1  9.391  341.2 245.1  15 5.41E+02 2.08E-01 8.06E-02 4.13E-02 1.83E-02 4.74E-03 4.06E-03 2.71E-03 6.77E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11202.7  316.9  9.327  340.9 245.6  13 5.35E+02 2.06E-01 9.00E-02 4.60E-02 1.89E-02 4.73E-03 2.03E-03 2.03E-03 6.76E-04 6.76E-04 6.76E-04 1.01E-39 1.01E-39
11213.2  319.6  9.264  340.3 245.6  18 5.47E+02 2.12E-01 9.66E-02 5.00E-02 1.96E-02 6.08E-03 2.03E-03 6.76E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11223.7  322.5  9.200  340.0 246.1  19 5.52E+02 2.17E-01 8.10E-02 3.98E-02 2.36E-02 5.40E-03 2.70E-03 2.02E-03 6.75E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11234.1  325.3  9.136  339.9 246.6  20 5.54E+02 1.81E-01 7.54E-02 3.63E-02 1.55E-02 2.02E-03 6.73E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11244.6  328.1  9.074  339.4 246.9  19 5.31E+02 1.83E-01 6.86E-02 3.70E-02 1.48E-02 2.69E-03 1.34E-03 1.34E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11255.1  331.0  9.011  338.9 247.1  14 4.85E+02 1.98E-01 6.71E-02 3.09E-02 1.14E-02 3.36E-03 1.34E-03 1.34E-03 6.71E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11265.6  333.9  8.947  338.9 247.8  11 4.17E+02 2.45E-01 9.04E-02 4.35E-02 1.74E-02 4.02E-03 4.02E-03 1.34E-03 1.34E-03 6.70E-04 1.01E-39 1.01E-39 1.01E-39
11276.1  336.6  8.886  338.9 248.3  13 4.77E+02 1.77E-01 6.01E-02 2.14E-02 7.35E-03 1.34E-03 6.68E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11286.6  339.6  8.824  338.6 248.6  13 4.92E+02 1.52E-01 5.53E-02 2.73E-02 9.33E-03 1.33E-03 1.33E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11297.0  342.3  8.762  338.6 249.3  14 4.95E+02 1.62E-01 5.45E-02 2.86E-02 1.20E-02 6.65E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11307.5  345.3  8.701  338.4 249.8  24 5.50E+02 1.94E-01 9.50E-02 5.38E-02 2.26E-02 3.98E-03 2.66E-03 1.33E-03 6.64E-04 6.64E-04 1.01E-39 1.01E-39 1.01E-39
11318.0  348.4  8.637  338.3 250.4  24 5.54E+02 1.79E-01 7.02E-02 3.51E-02 1.59E-02 1.99E-03 1.99E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11328.5  351.4  8.572  338.2 250.9  28 5.49E+02 1.92E-01 8.13E-02 3.77E-02 1.59E-02 3.96E-03 1.32E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11339.0  354.5  8.508  337.6 251.1  33 5.48E+02 1.97E-01 8.45E-02 4.95E-02 1.98E-02 9.24E-03 4.62E-03 2.64E-03 1.98E-03 6.60E-04 1.01E-39 1.01E-39 1.01E-39
11349.5  357.6  8.443  337.2 251.4  36 5.47E+02 2.11E-01 8.37E-02 4.55E-02 1.85E-02 4.61E-03 2.64E-03 6.59E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11360.0  360.7  8.379  336.8 251.6  38 5.44E+02 2.13E-01 8.62E-02 5.20E-02 2.76E-02 6.58E-03 6.58E-03 3.29E-03 1.97E-03 1.32E-03 1.01E-39 1.01E-39 1.01E-39
11370.5  363.7  8.316  336.1 251.8  44 5.50E+02 1.45E-01 5.07E-02 2.57E-02 1.38E-02 4.61E-03 2.63E-03 6.58E-04 6.58E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11380.9  366.8  8.254  336.4 252.6  43 5.46E+02 1.79E-01 6.29E-02 2.95E-02 1.77E-02 8.52E-03 3.28E-03 1.97E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11391.4  369.9  8.192  336.2 253.1  45 5.41E+02 1.45E-01 5.37E-02 3.27E-02 1.83E-02 5.24E-03 3.93E-03 2.62E-03 1.96E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11401.9  372.9  8.130  335.6 253.3  49 5.37E+02 1.52E-01 6.08E-02 2.81E-02 1.57E-02 5.23E-03 2.62E-03 6.54E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11412.4  376.2  8.067  335.1 253.4  51 5.30E+02 1.53E-01 7.05E-02 4.18E-02 1.89E-02 3.27E-03 1.31E-03 6.53E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11422.9  379.4  8.002  335.2 254.1  49 5.31E+02 1.51E-01 5.53E-02 3.26E-02 1.82E-02 1.95E-03 1.95E-03 6.51E-04 6.51E-04 6.51E-04 1.01E-39 1.01E-39 1.01E-39
11433.4  382.3  7.941  334.9 254.4  48 5.30E+02 1.69E-01 6.18E-02 2.80E-02 1.17E-02 1.95E-03 2.60E-03 6.51E-04 6.51E-04 6.51E-04 1.01E-39 1.01E-39 1.01E-39
11443.8  385.3  7.883  334.6 254.8  41 5.36E+02 1.68E-01 6.75E-02 4.03E-02 1.43E-02 5.20E-03 1.30E-03 1.30E-03 6.49E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11454.3  388.5  7.823  334.8 255.6  38 5.31E+02 1.92E-01 5.70E-02 2.78E-02 1.49E-02 3.88E-03 1.94E-03 6.47E-04 6.47E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11464.8  391.6  7.762  334.5 255.9  39 5.32E+02 1.61E-01 4.98E-02 2.26E-02 9.70E-03 2.59E-03 6.47E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11475.3  394.6  7.704  334.5 256.5  41 5.37E+02 1.66E-01 5.42E-02 2.97E-02 1.29E-02 4.52E-03 2.58E-03 6.45E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11485.8  397.7  7.645  334.4 257.0  36 5.29E+02 1.71E-01 5.92E-02 3.03E-02 1.42E-02 3.22E-03 1.29E-03 6.44E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11496.3  401.0  7.585  334.4 257.5  34 5.23E+02 1.76E-01 6.74E-02 3.60E-02 1.67E-02 5.14E-03 3.21E-03 1.28E-03 6.42E-04 6.42E-04 1.01E-39 1.01E-39 1.01E-39
11506.8  404.1  7.524  334.6 258.3  32 5.15E+02 1.93E-01 6.47E-02 3.59E-02 1.67E-02 3.84E-03 1.92E-03 6.40E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11517.3  406.9  7.468  334.1 258.5  32 5.15E+02 1.82E-01 6.27E-02 3.26E-02 1.73E-02 6.40E-03 3.20E-03 2.56E-03 6.40E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11527.7  409.9  7.414  334.3 259.1  32 5.17E+02 1.99E-01 6.70E-02 3.26E-02 1.34E-02 4.47E-03 1.91E-03 1.28E-03 6.38E-04 6.38E-04 1.01E-39 1.01E-39 1.01E-39
11538.2  412.9  7.358  334.0 259.4  32 5.06E+02 1.84E-01 7.14E-02 3.76E-02 2.36E-02 5.10E-03 3.19E-03 6.37E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11548.7  415.8  7.304  333.7 259.6  37 5.07E+02 1.95E-01 7.26E-02 4.01E-02 2.04E-02 5.09E-03 1.27E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11559.2  418.9  7.249  333.5 260.0  38 5.06E+02 1.79E-01 6.48E-02 3.37E-02 1.46E-02 2.54E-03 1.27E-03 6.36E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11569.7  421.7  7.195  332.6 259.9  45 4.98E+02 1.73E-01 6.30E-02 3.37E-02 1.78E-02 3.18E-03 1.27E-03 6.36E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11580.2  424.9  7.140  332.2 260.1  47 5.04E+02 1.79E-01 7.37E-02 3.62E-02 1.84E-02 6.35E-03 2.54E-03 1.27E-03 1.27E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11590.7  428.0  7.084  332.1 260.5  48 4.97E+02 1.73E-01 6.02E-02 3.80E-02 2.09E-02 6.34E-03 3.80E-03 6.34E-04 6.34E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11601.1  431.0  7.030  331.3 260.5  51 5.04E+02 1.64E-01 4.44E-02 2.66E-02 1.40E-02 3.17E-03 1.90E-03 1.27E-03 6.34E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11611.6  433.9  6.977  330.9 260.8  56 4.99E+02 1.56E-01 6.47E-02 4.06E-02 2.16E-02 7.61E-03 4.44E-03 1.90E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11622.1  436.9  6.924  330.2 260.6  60 4.89E+02 1.71E-01 6.59E-02 3.04E-02 1.84E-02 3.80E-03 1.27E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11632.6  439.9  6.872  329.8 260.9  60 4.63E+02 1.60E-01 5.00E-02 2.66E-02 1.46E-02 6.33E-03 3.80E-03 3.17E-03 6.33E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11643.1  442.9  6.820  329.5 261.1  61 4.39E+02 4.76E-01 3.81E-01 3.68E-01 3.49E-01 3.35E-01 3.09E-01 2.94E-01 2.49E-01 1.71E-01 1.01E-01 2.85E-02 1.01E-39
11653.6  446.2  6.764  326.4 259.1  90 4.04E+02 2.91E+00 2.80E+00 2.82E+00 2.76E+00 2.78E+00 2.64E+00 2.73E+00 2.41E+00 2.44E+00 2.18E+00 1.29E+00 1.01E-39
11664.0  449.4  6.709  326.2 259.5  95 3.76E+02 1.28E+01 1.29E+01 1.36E+01 1.28E+01 1.35E+01 1.04E+01 1.30E+01 7.43E+00 9.76E+00 4.79E+00 7.34E-01 1.01E-39
11674.5  452.5  6.656  325.9 259.9  95 3.76E+02 8.11E+00 7.07E+00 7.24E+00 6.51E+00 6.42E+00 4.78E+00 4.96E+00 3.20E+00 2.28E+00 8.03E-01 8.58E-02 1.01E-39
11685.0  456.0  6.600  325.9 260.4  94 3.84E+02 1.30E+00 4.26E-01 2.27E-01 1.40E-01 9.13E-02 5.83E-02 4.12E-02 2.60E-02 9.51E-03 2.54E-03 1.01E-39 1.01E-39
11695.5  458.6  6.549  325.8 260.8  92 3.84E+02 9.15E-01 3.05E-01 1.47E-01 8.24E-02 3.99E-02 1.77E-02 6.34E-03 4.43E-03 1.27E-03 6.34E-04 1.01E-39 1.01E-39
11706.0  461.3  6.504  325.7 261.1  90 3.87E+02 8.87E-01 2.57E-01 1.20E-01 7.53E-02 3.67E-02 1.83E-02 5.06E-03 1.27E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11716.5  463.8  6.462  325.6 261.5  88 3.88E+02 8.31E-01 2.31E-01 1.14E-01 7.08E-02 2.97E-02 1.26E-02 5.06E-03 2.53E-03 1.90E-03 6.32E-04 6.32E-04 1.01E-39
11727.0  466.6  6.418  325.7 262.0  87 3.80E+02 9.03E-01 2.64E-01 1.32E-01 7.88E-02 3.40E-02 1.89E-02 6.93E-03 1.89E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11737.5  468.9  6.375  325.6 262.3  85 3.84E+02 8.24E-01 2.09E-01 1.08E-01 6.11E-02 2.83E-02 1.45E-02 5.67E-03 6.30E-04 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11747.9  471.8  6.331  325.6 262.8  85 3.86E+02 7.67E-01 2.32E-01 1.16E-01 6.54E-02 2.83E-02 1.38E-02 3.14E-03 2.51E-03 6.29E-04 1.01E-39 1.01E-39 1.01E-39
11758.4  474.7  6.285  325.7 263.3  85 3.79E+02 8.43E-01 2.37E-01 1.12E-01 6.71E-02 3.01E-02 1.63E-02 5.02E-03 1.25E-03 6.27E-04 6.27E-04 6.27E-04 1.01E-39
11768.9  477.5  6.238  325.6 263.5  84 3.71E+02 9.28E-01 2.74E-01 1.41E-01 7.77E-02 3.45E-02 1.44E-02 3.76E-03 1.88E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11779.4  481.0  6.187  325.2 263.9  89 3.41E+02 1.31E+00 3.97E-01 1.95E-01 1.19E-01 4.75E-02 2.50E-02 1.25E-02 3.75E-03 1.88E-03 6.26E-04 1.01E-39 1.01E-39
11789.9  484.1  6.134  324.7 264.0  90 3.30E+02 1.44E+00 4.35E-01 2.01E-01 1.16E-01 5.00E-02 2.56E-02 7.51E-03 3.75E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11800.4  487.6  6.080  324.4 264.3  89 3.89E+02 9.69E-01 3.25E-01 1.77E-01 1.01E-01 5.12E-02 2.56E-02 1.00E-02 4.37E-03 1.25E-03 1.01E-39 1.01E-39 1.01E-39
11810.8  490.8  6.027  324.2 264.5  91 3.80E+02 1.48E+00 4.56E-01 2.43E-01 1.42E-01 6.49E-02 2.75E-02 9.36E-03 3.12E-03 1.25E-03 1.25E-03 1.25E-03 1.01E-39
11821.3  493.8  5.978  324.0 264.9  90 3.61E+02 2.02E+00 6.44E-01 3.28E-01 1.81E-01 7.04E-02 3.68E-02 1.43E-02 6.86E-03 1.87E-03 1.25E-03 6.23E-04 1.01E-39
11831.8  497.1  5.928  323.8 265.3  90 3.39E+02 2.30E+00 7.26E-01 3.50E-01 2.13E-01 9.33E-02 4.23E-02 1.12E-02 3.73E-03 1.24E-03 6.22E-04 6.22E-04 1.01E-39
11842.3  500.5  5.875  323.6 265.5  90 2.94E+02 2.86E+00 8.99E-01 4.60E-01 2.75E-01 1.12E-01 4.91E-02 1.80E-02 4.35E-03 1.24E-03 6.21E-04 6.21E-04 1.01E-39
11852.8  503.9  5.823  323.5 266.0  90 2.66E+02 3.54E+00 1.14E+00 5.83E-01 3.41E-01 1.58E-01 6.45E-02 2.05E-02 3.72E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11863.3  507.3  5.770  323.2 266.3  91 2.93E+02 3.84E+00 1.30E+00 6.21E-01 3.40E-01 1.61E-01 7.44E-02 2.29E-02 6.20E-03 1.01E-39 1.01E-39 1.01E-39 1.01E-39
11873.8  510.6  5.718  323.0 266.5  94 2.68E+02 6.52E+00 2.55E+00 1.27E+00 6.61E-01 2.58E-01 1.15E-01 4.52E-02 6.19E-03 6.19E-04 6.19E-04 6.19E-04 1.01E-39
11884.3  514.4  5.663  322.7 266.9  95 2.30E+02 7.36E+00 2.95E+00 1.51E+00 8.41E-01 3.21E-01 1.39E-01 4.76E-02 1.55E-02 2.47E-03 1.24E-03 1.24E-03 1.01E-39
11894.7  517.8  5.608  322.4 267.1  95 2.14E+02 9.31E+00 4.33E+00 2.41E+00 1.30E+00 5.09E-01 2.16E-01 8.83E-02 3.21E-02 7.41E-03 1.85E-03 6.18E-04 1.01E-39
11905.2  521.2  5.557  322.1 267.4  95 2.10E+02 9.63E+00 4.53E+00 2.57E+00 1.42E+00 5.71E-01 2.53E-01 9.75E-02 3.58E-02 8.64E-03 1.23E-03 1.23E-03 1.01E-39
11915.7  524.6  5.505  321.9 267.8  94 2.20E+02 8.52E+00 3.52E+00 1.83E+00 9.85E-01 4.18E-01 2.10E-01 8.81E-02 2.40E-02 4.93E-03 2.46E-03 2.46E-03 1.01E-39
11926.2  528.2  5.453  321.6 268.0  94 2.14E+02 9.35E+00 4.07E+00 2.17E+00 1.17E+00 5.05E-01 2.47E-01 8.74E-02 2.71E-02 6.16E-03 2.46E-03 2.46E-03 1.01E-39
11936.7  531.5  5.401  321.4 268.4  95 1.91E+02 1.05E+01 4.75E+00 2.61E+00 1.38E+00 5.42E-01 2.50E-01 1.00E-01 2.15E-02 1.84E-03 1.01E-39 1.01E-39 1.01E-39
11947.2  534.9  5.351  321.2 268.5  94 1.87E+02 9.44E+00 3.99E+00 2.13E+00 1.18E+00 5.27E-01 2.68E-01 9.89E-02 2.58E-02 3.07E-03 1.84E-03 1.84E-03 1.01E-39
11957.7  538.4  5.300  321.0 269.0  93 1.97E+02 8.73E+00 3.47E+00 1.87E+00 1.03E+00 4.83E-01 2.19E-01 7.48E-02 1.66E-02 2.45E-03 1.84E-03 6.13E-04 1.01E-39
11968.1  541.8  5.249  320.9 269.4  92 1.99E+02 8.28E+00 3.18E+00 1.70E+00 9.84E-01 4.54E-01 1.98E-01 5.88E-02 1.16E-02 1.84E-03 1.01E-39 1.01E-39 1.01E-39
11978.6  545.0  5.201  320.7 269.6  92 1.95E+02 9.41E+00 3.84E+00 2.09E+00 1.17E+00 5.12E-01 2.34E-01 7.83E-02 1.77E-02 6.12E-04 6.12E-04 1.01E-39 1.01E-39
11989.1  548.7  5.151  320.4 269.9  94 1.76E+02 1.28E+01 7.58E+00 6.00E+00 4.32E+00 3.62E+00 2.24E+00 2.73E+00 1.20E+00 1.11E+00 1.12E-01 6.11E-04 1.01E-39
11999.6  551.9  5.102  320.1 270.1  96 1.52E+02 2.11E+01 2.13E+01 2.37E+01 2.12E+01 2.33E+01 1.37E+01 2.19E+01 8.90E+00 1.56E+01 7.73E+00 8.72E-01 1.01E-39
12010.1  555.6  5.051  319.9 270.5  96 1.38E+02 1.55E+01 1.56E+01 1.69E+01 1.56E+01 1.68E+01 1.14E+01 1.64E+01 7.53E+00 1.40E+01 9.29E+00 8.32E-01 1.01E-39
12020.6  558.9  5.001  319.7 270.8  96 1.35E+02 1.37E+01 1.38E+01 1.49E+01 1.39E+01 1.48E+01 1.06E+01 1.46E+01 7.42E+00 1.28E+01 9.22E+00 1.50E+00 1.01E-39
12031.0  562.1  4.955  319.4 271.0  96 1.29E+02 1.45E+01 1.46E+01 1.57E+01 1.47E+01 1.57E+01 1.14E+01 1.55E+01 7.91E+00 1.37E+01 1.02E+01 1.81E+00 1.01E-39
12041.5  565.5  4.908  319.2 271.3  97 1.28E+02 1.76E+01 1.78E+01 1.95E+01 1.79E+01 1.94E+01 1.28E+01 1.90E+01 8.16E+00 1.61E+01 1.10E+01 1.33E+00 1.01E-39
12052.0  569.3  4.857  319.0 271.5  97 1.37E+02 2.09E+01 2.12E+01 2.34E+01 2.13E+01 2.33E+01 1.41E+01 2.24E+01 8.47E+00 1.85E+01 1.08E+01 6.47E-01 1.01E-39
12062.5  572.8  4.805  318.8 271.9  97 1.34E+02 2.21E+01 2.25E+01 2.51E+01 2.26E+01 2.50E+01 1.44E+01 2.39E+01 8.43E+00 1.94E+01 1.06E+01 5.70E-01 1.01E-39
12073.0  576.4  4.756  318.5 272.1  97 1.47E+02 2.75E+01 2.81E+01 3.23E+01 2.82E+01 3.20E+01 1.69E+01 2.92E+01 9.37E+00 2.09E+01 7.65E+00 1.68E-01 1.01E-39
12083.5  580.0  4.706  318.8 272.9  97 1.56E+02 1.60E+01 1.61E+01 1.77E+01 1.59E+01 1.73E+01 1.11E+01 1.59E+01 7.92E+00 1.09E+01 5.46E+00 2.16E+00 1.01E-39
12094.0  583.0  4.661  318.4 273.0  97 1.44E+02 1.15E+01 1.16E+01 1.23E+01 1.16E+01 1.23E+01 9.98E+00 1.21E+01 7.81E+00 1.07E+01 8.64E+00 3.42E+00 1.01E-39
12104.5  586.0  4.619  318.2 273.1  97 1.51E+02 1.28E+01 1.29E+01 1.37E+01 1.29E+01 1.36E+01 1.06E+01 1.33E+01 8.00E+00 1.15E+01 8.82E+00 3.19E+00 1.01E-39
12114.9  589.2  4.577  318.0 273.5  97 1.66E+02 1.47E+01 1.47E+01 1.58E+01 1.47E+01 1.57E+01 1.16E+01 1.52E+01 8.33E+00 1.29E+01 9.42E+00 2.59E+00 1.01E-39
12125.4  592.6  4.532  317.7 273.5  97 1.83E+02 1.99E+01 1.94E+01 2.11E+01 1.86E+01 1.97E+01 1.21E+01 1.77E+01 7.56E+00 1.33E+01 7.13E+00 6.94E-01 1.01E-39
12135.9  596.5  4.483  317.2 273.6  97 2.11E+02 1.73E+01 1.48E+01 1.52E+01 1.20E+01 1.11E+01 7.88E+00 8.58E+00 5.02E+00 3.95E+00 1.07E+00 3.38E-02 1.01E-39
12146.4  600.2  4.431  316.7 273.8  97 2.24E+02 1.73E+01 1.14E+01 9.08E+00 4.89E+00 1.99E+00 8.20E-01 3.22E-01 9.82E-02 2.11E-02 3.01E-03 1.01E-39 1.01E-39
12156.9  603.5  4.384  316.7 274.1  96 2.29E+02 1.66E+01 1.02E+01 7.42E+00 3.86E+00 1.57E+00 7.38E-01 2.71E-01 7.28E-02 1.14E-02 1.01E-39 1.01E-39 1.01E-39
12167.4  607.4  4.335  316.7 274.6  96 2.36E+02 1.67E+01 1.03E+01 7.72E+00 4.24E+00 1.80E+00 8.75E-01 3.23E-01 8.35E-02 1.08E-02 6.01E-04 1.01E-39 1.01E-39
12177.8  611.2  4.284  316.6 275.0  97 2.46E+02 2.30E+01 2.14E+01 2.32E+01 1.91E+01 2.02E+01 1.05E+01 1.78E+01 6.05E+00 1.26E+01 4.82E+00 1.60E-01 1.01E-39
12188.3  614.8  4.235  316.5 275.4  97 2.66E+02 2.35E+01 2.21E+01 2.45E+01 1.98E+01 2.01E+01 1.11E+01 1.62E+01 6.38E+00 9.53E+00 2.70E+00 6.95E-02 1.01E-39
12198.8  618.6  4.186  316.0 275.5  97 2.94E+02 1.89E+01 1.46E+01 1.48E+01 8.79E+00 4.87E+00 2.28E+00 1.15E+00 5.56E-01 1.64E-01 4.43E-02 7.19E-03 1.01E-39
12209.3  622.3  4.137  314.7 274.9  94 3.45E+02 1.65E+01 9.76E+00 6.91E+00 3.79E+00 2.02E+00 1.17E+00 6.03E-01 2.27E-01 2.64E-02 1.80E-03 1.01E-39 1.01E-39
12219.8  626.1  4.089  313.9 274.5  90 3.44E+02 1.52E+01 7.83E+00 4.93E+00 2.70E+00 1.32E+00 7.55E-01 3.95E-01 1.54E-01 2.16E-02 1.80E-03 1.01E-39 1.01E-39
12230.3  629.7  4.041  313.4 274.6  87 3.32E+02 1.46E+01 7.37E+00 4.59E+00 2.54E+00 1.14E+00 6.23E-01 2.96E-01 1.17E-01 2.10E-02 2.40E-03 1.01E-39 1.01E-39
12240.8  633.4  3.994  313.2 274.9  83 3.34E+02 1.37E+01 7.00E+00 4.53E+00 2.59E+00 1.19E+00 6.65E-01 3.14E-01 1.31E-01 2.28E-02 3.60E-03 1.01E-39 1.01E-39
12251.3  637.1  3.947  312.8 275.0  79 3.35E+02 1.31E+01 6.98E+00 5.12E+00 3.05E+00 1.54E+00 8.74E-01 4.26E-01 1.58E-01 2.76E-02 2.40E-03 1.01E-39 1.01E-39
12261.7  640.7  3.900  312.4 275.1  76 3.29E+02 1.26E+01 7.01E+00 5.49E+00 3.37E+00 1.81E+00 1.00E+00 4.66E-01 1.62E-01 3.54E-02 3.60E-03 1.01E-39 1.01E-39
12272.2  644.3  3.855  312.4 275.5  72 3.29E+02 1.25E+01 7.29E+00 5.97E+00 3.69E+00 2.02E+00 1.12E+00 4.93E-01 1.64E-01 2.58E-02 3.59E-03 1.01E-39 1.01E-39
12282.7  648.1  3.808  312.2 275.9  74 3.27E+02 1.23E+01 8.33E+00 7.93E+00 4.95E+00 3.05E+00 1.65E+00 7.03E-01 2.17E-01 3.17E-02 2.39E-03 1.01E-39 1.01E-39
